
-- constants
local ARROW = " ‹–› " -- ascii 139, 150, 155

local NauticusClassic = NauticusClassic
local L = LibStub("AceLocale-3.0"):GetLocale("NauticusClassic")

NauticusClassic.transports = {

[1] = {
vessel_name = L["The Thundercaller"],
ship_type = "Zeppelin",
name = L["Orgrimmar"]..ARROW..L["Undercity"],
short_name = L["Org"]..ARROW..L["UC"],
faction = "Horde",
},
[2] = {
vessel_name = L["The Iron Eagle"],
ship_type = "Zeppelin",
name = L["Orgrimmar"]..ARROW..L["Stranglethorn Vale"],
short_name = L["Org"]..ARROW..L["GG"],
faction = "Horde",
},
[3] = {
vessel_name = L["The Purple Princess"],
ship_type = "Zeppelin",
name = L["Undercity"]..ARROW..L["Stranglethorn Vale"],
short_name = L["UC"]..ARROW..L["GG"],
faction = "Horde",
},
[4] = {
vessel_name = L["The Maiden's Fancy"],
ship_type = "Boat",
name = L["The Barrens"]..ARROW..L["Stranglethorn Vale"],
short_name = L["Rat"]..ARROW..L["BB"],
faction = "Neutral",
},
[5] = {
vessel_name = L["The Bravery"],
ship_type = "Boat",
name = L["Wetlands"]..ARROW..L["Darkshore"],
short_name = L["MH"]..ARROW..L["Aub"],
faction = "Alliance",
},
[6] = {
vessel_name = L["The Lady Mehley"],
ship_type = "Boat",
name = L["Wetlands"]..ARROW..L["Dustwallow Marsh"],
short_name = L["MH"]..ARROW..L["Th"],
faction = "Alliance",
},
[7] = {
vessel_name = L["The Moonspray"],
ship_type = "Boat",
name = L["Teldrassil"]..ARROW..L["Darkshore"],
short_name = L["RTV"]..ARROW..L["Aub"],
faction = "Alliance",
},
[8] = {
vessel_name = L["Feathermoon Ferry"],
ship_type = "Boat",
name = L["Sardor Isle"]..ARROW..L["Feralas"],
short_name = L["FMS"]..ARROW..L["Fer"],
faction = "Alliance",
},
[9] = {
vessel_name = L["Deeprun Tram North"],
ship_type = "Tram",
name = L["Stormwind City"]..ARROW..L["Ironforge"],
short_name = L["SW"]..ARROW..L["IF"],
faction = "Alliance",
},
[10] = {
vessel_name = L["Deeprun Tram South"],
ship_type = "Tram",
name = L["Stormwind City"]..ARROW..L["Ironforge"],
short_name = L["SW"]..ARROW..L["IF"],
faction = "Alliance",
},

}

-- accurate round trip times (measure at least 5 days of round trips to be accurate)
NauticusClassic.rtts = {
356.28836360078276, -- [1]
303.4671353784595, -- [2]
335.2982692023634, -- [3]
350.8233330757341, -- [4]
295.58106282552086, -- [5]
329.3162968069666, -- [6]
316.254198816156, -- [7]
317.0452004189944, -- [8]
143.3335603979157, -- [9]
143.3335603979157, -- [10]
}

NauticusClassic.transitZones = {
[1411] = { [1] = true, [2] = true, }, -- Durotar
[1420] = { [1] = true, [3] = true, }, -- Tirisfal Glades
[1434] = { [2] = true, [3] = true, [4] = true, }, -- Stranglethorn Vale
[1413] = { [4] = true, }, -- The Barrens
[1437] = { [5] = true, [6] = true, }, -- Wetlands
[1439] = { [5] = true, [7] = true, }, -- Darkshore
[1445] = { [6] = true, }, -- Dustwallow Marsh
[1438] = { [7] = true, }, -- Teldrassil
[1444] = { [8] = true, }, -- Feralas
[1454] = { [1] = true, [2] = true, }, -- Orgrimmar
[1458] = { [1] = true, [3] = true, virtual = true, }, -- Undercity
[369]  = { [9] = true, [10] = true, }, -- Deeprun Tram
}

NauticusClassic.platforms = {

[1] = {
	[1] = {
		name = L["Orgrimmar"]..", "..L["Durotar"],
		ebv = L["Org"],
	},
	[2] = {
		name = L["Undercity"]..", "..L["Tirisfal Glades"],
		ebv = L["UC"],
	},
},
[2] = {
	[1] = {
		name = L["Orgrimmar"]..", "..L["Durotar"],
		ebv = L["Org"],
	},
	[2] = {
		name = L["Grom'gol"]..", "..L["Stranglethorn Vale"],
		ebv = L["GG"],
	},
},
[3] = {
	[1] = {
		name = L["Undercity"]..", "..L["Tirisfal Glades"],
		ebv = L["UC"],
	},
	[2] = {
		name = L["Grom'gol"]..", "..L["Stranglethorn Vale"],
		ebv = L["GG"],
	},
},
[4] = {
	[1] = {
		name = L["Ratchet"]..", "..L["The Barrens"],
		ebv = L["Rat"],
	},
	[2] = {
		name = L["Booty Bay"]..", "..L["Stranglethorn Vale"],
		ebv = L["BB"],
	},
},
[5] = {
	[1] = {
		name = L["Menethil Harbor"]..", "..L["Wetlands"],
		ebv = L["MH"],
	},
	[2] = {
		name = L["Auberdine"]..", "..L["Darkshore"],
		ebv = L["Aub"],
	},
},
[6] = {
	[1] = {
		name = L["Menethil Harbor"]..", "..L["Wetlands"],
		ebv = L["MH"],
	},
	[2] = {
		name = L["Theramore"]..", "..L["Dustwallow Marsh"],
		ebv = L["Th"],
	},
},
[7] = {
	[1] = {
		name = L["Rut'Theran Village"]..", "..L["Teldrassil"],
		ebv = L["RTV"],
	},
	[2] = {
		name = L["Auberdine"]..", "..L["Darkshore"],
		ebv = L["Aub"],
	},
},
[8] = {
	[1] = {
		name = L["Feathermoon"]..", "..L["Sardor Isle"],
		ebv = L["FMS"],
	},
	[2] = {
		name = L["Forgotten Coast"]..", "..L["Feralas"],
		ebv = L["Fer"],
	},
},
[9] = {
	[1] = {
		name = L["Deeprun Tram"]..", "..L["Stormwind City"],
		ebv = L["SW"],
	},
	[2] = {
		name = L["Deeprun Tram"]..", "..L["Ironforge"],
		ebv = L["IF"],
	},
},
[10] = {
	[1] = {
		name = L["Deeprun Tram"]..", "..L["Stormwind City"],
		ebv = L["SW"],
	},
	[2] = {
		name = L["Deeprun Tram"]..", "..L["Ironforge"],
		ebv = L["IF"],
	},
},

}

NauticusClassic.coordsType = {
[1] = -1,
[2] = -1,
[3] = -1,
[4] = -1,
[5] = -1,
[6] = -1,
[7] = -1,
[8] = -1,
[9] = 369,
[10] = 369,
}

NauticusClassic.checkTriggerDirection = {
[9] = { x = true, },
[10] = { x = true, },
}

-- transport positional data in packed delta format - X:Y:t:(s):a:[c]
NauticusClassic.packedData = {

[1] = {
"0.29796923526683:0.45173769144948:60:0:88.8470:plat1", -- [1]
"-0.00000223040653:0.00000000000000:0.050:0:0.0108", -- [2]
"-0.00001336067911:0.00000000000000:0.999:0:0.2600", -- [3]
"-0.00003565386436:0.00000334186562:1.001:0:0.5844", -- [4]
"-0.00005347535652:0.00000334594604:0.999:0:0.8575", -- [5]
"-0.00007798806827:0.00001002559685:1.000:0:1.0668", -- [6]
"-0.00010250078002:0.00001337154288:1.000:0:1.2183", -- [7]
"-0.00012701349177:0.00002005527411:1.000:0:1.3254", -- [8]
"-0.00015151532349:0.00002674308577:1.000:0:1.4145", -- [9]
"-0.00017380850874:0.00003676868261:1.000:0:1.5204", -- [10]
"-0.00019384952740:0.00005014022550:1.000:0:1.6942", -- [11]
"-0.00020277115351:0.00006685363400:1.000:0:2.0256", -- [12]
"-0.00022505345873:0.00008356704250:1.000:0:2.2366", -- [13]
"-0.00026069644306:0.00012033572511:1.000:0:3.0674", -- [14]
"-0.00024956617048:0.00016045035376:1.000:0:5.8539", -- [15]
"-0.00020500156004:0.00022061617610:1.000:0:10.5691", -- [16]
"-0.00019161912087:0.00032758443875:1.000:0:12.7992", -- [17]
"-0.00011364193263:0.00042451894371:1.000:0:20.1548", -- [18]
"0.00010695071304:0.00034095190121:1.000:0:36.8820", -- [19]
"0.00018494966135:0.00040112180398:1.000:0:18.0828", -- [20]
"0.00030081112047:0.00039443807275:1.000:0:18.3085", -- [21]
"0.00033423457831:0.00012033572511:1.000:0:24.4264", -- [22]
"0.00040330102046:0.00002340122015:1.000:0:13.1371", -- [23]
"0.00049467152790:-0.00005014022550:1.000:0:7.5665", -- [24]
"0.00045232644396:-0.00014039507965:1.000:0:9.1175", -- [25]
"0.00042782461224:-0.00022061617610:1.000:0:5.2136", -- [26]
"0.00055705763051:-0.00023732958460:1.000:0:-3.4357", -- [27]
"0.00063058488572:-0.00016379221938:1.008:0:-5.6244", -- [28]
"0.00054146654487:-0.00011699385949:0.991:0:-1.3892", -- [29]
"0.00062613495270:-0.00011699385949:1.000:0:-0.8448", -- [30]
"0.00067737990269:-0.00011699385949:1.000:0:-0.4932", -- [31]
"0.00069298186836:-0.00011699385949:1.000:0:-0.2102", -- [32]
"0.00065509759747:-0.00011365199388:1.000:0:0.3545", -- [33]
"0.00062835447919:-0.00011030604784:1.000:0:-0.2206", -- [34]
"0.00064173691836:-0.00009359671976:1.000:0:-1.0841", -- [35]
"0.00068852105530:-0.00007353736523:1.000:0:-1.6835", -- [36]
"0.00070412302097:-0.00004679835988:1.000:0:-1.5502", -- [37]
"0.00060385264748:-0.00002340122015:1.000:0:-0.7470", -- [38]
"0.00063281529225:-0.00001336746246:1.000:0:-0.7108", -- [39]
"0.00066400834355:-0.00000334594604:1.000:0:-0.6748", -- [40]
"0.00069521227489:0.00001002967727:1.000:0:-0.6394", -- [41]
"0.00072862485269:0.00002005527411:1.000:0:-0.6051", -- [42]
"0.00070189261444:0.00003342681700:1.000:0:-0.7924", -- [43]
"0.00065287807098:0.00004679835988:1.000:0:-0.8178", -- [44]
"0.00070189261444:0.00005682395673:1.000:0:-0.4688", -- [45]
"0.00072194451313:0.00006685363400:1.000:0:-0.2173:trig1", -- [46]
"0.00072417491966:0.00006685363400:1.000:0:0.0003", -- [47]
"0.00069966220791:0.00006016990277:1.000:0:0.2277", -- [48]
"0.00065509759747:0.00005014022550:1.000:0:0.5190", -- [49]
"0.00058157034226:0.00003008495138:1.000:0:0.9698", -- [50]
"0.37694683996614:-0.22120270833332:2.368:0:-59.1664:zone1", -- [51]
"0.00000447432869:0.00001678127720:1.127:0:-0.0121", -- [52]
"0.00000447432869:0.00001007040511:0.017:0:-0.0101", -- [53]
"0.00029314228184:0.00080214177238:1.001:0:-0.4115", -- [54]
"0.00030432810356:0.00084242339284:1.000:0:-0.0282", -- [55]
"0.00032223088148:0.00087597775325:1.000:0:0.3040", -- [56]
"0.00034013092782:0.00090618896859:1.000:0:0.5989", -- [57]
"0.00036027087009:0.00092968111787:1.000:0:0.8667", -- [58]
"0.00038488787262:0.00094982192810:0.999:0:1.1148", -- [59]
"0.00040949941199:0.00096660320530:1.000:0:1.3480", -- [60]
"0.00043635357887:0.00096995454434:1.000:0:1.5701", -- [61]
"0.00046768207444:0.00097331407738:1.000:0:1.7810", -- [62]
"0.00038041081235:0.00075180613478:1.000:0:1.0817", -- [63]
"0.00037369658773:0.00072494625848:1.000:0:0.7077", -- [64]
"0.00040055075461:0.00075515747383:1.000:0:0.5878", -- [65]
"0.00042292786122:0.00078536868917:1.000:0:0.4963", -- [66]
"0.00044082790756:0.00080550130542:1.000:0:0.4252", -- [67]
"0.00045201919245:0.00081557171053:0.993:0:0.3665", -- [68]
"0.00046991923878:0.00083234479374:1.000:0:0.3239", -- [69]
"0.00047663073182:0.00084242339284:1.000:0:0.2871", -- [70]
"0.00048110779209:0.00083906385981:1.000:0:0.2568", -- [71]
"0.00048110779209:0.00083570432678:1.000:0:0.2319", -- [72]
"0.00048110779209:0.00082564211564:1.000:0:0.2112", -- [73]
"0.00047439629905:0.00080886083845:1.000:0:0.1944", -- [74]
"0.00046544217851:0.00078872002822:1.000:0:0.1805", -- [75]
"0.00045201919245:0.00076186834591:1.000:0:0.1695", -- [76]
"0.00043635357887:0.00073166532455:1.000:0:0.1612", -- [77]
"0.00041621363661:0.00069474323712:1.000:0:0.1558", -- [78]
"0.00039383653000:0.00065446981065:1.000:0:0.1535", -- [79]
"0.00036698509470:0.00060412597906:1.000:0:0.1549", -- [80]
"0.00054600194757:0.00089611856348:1.000:0:0.1384", -- [81]
"0.00056837905418:0.00092632977882:1.000:0:0.3243", -- [82]
"0.00051019639173:0.00081221217750:1.000:0:0.6162", -- [83]
"0.00046544491009:0.00072159491943:1.000:0:0.9662", -- [84]
"0.00044082790756:0.00064775893857:1.008:0:1.3450", -- [85]
"0.00042516502557:0.00059069604091:1.000:0:1.6472", -- [86]
"0.00042292786122:0.00055714168051:1.000:0:1.8235", -- [87]
"0.00044306780349:0.00054035220933:1.000:0:1.8142", -- [88]
"0.00047215640313:0.00054707127539:1.000:0:1.6293", -- [89]
"0.00052362347517:0.00056721208562:1.000:0:1.6593", -- [90]
"0.00055942766522:0.00056720389164:0.994:0:2.0419", -- [91]
"0.00058851899644:0.00056049301956:1.000:0:1.7703", -- [92]
"0.00060865620713:0.00053700087028:1.001:0:1.5643", -- [93]
"0.00061537043174:0.00051686825403:1.000:0:1.4158", -- [94]
"0.00061537043174:0.00048665294170:1.000:0:1.3191", -- [95]
"0.00060642040857:0.00045645401733:1.000:0:1.2688", -- [96]
"0.00058851763065:0.00041617239687:1.000:0:1.2660", -- [97]
"0.00056390335970:0.00037590306739:1.000:0:1.3192", -- [98]
"0.00052586200531:0.00032891057485:1.000:0:1.4480", -- [99]
"0.00073844451809:0.00037925850343:1.000:0:4.5213", -- [100]
"0.00069592746922:0.00026850043514:1.000:0:4.1231", -- [101]
"0.00065788748061:0.00018794948520:1.000:0:3.3882", -- [102]
"0.00061760759609:0.00013425021757:1.000:0:2.3047", -- [103]
"0.00057732907735:0.00010740263225:1.000:0:0.9773", -- [104]
"0.00053928908875:0.00010404309922:1.000:0:-0.4122", -- [105]
"0.00061313190161:0.00011746894037:1.000:0:0.3310", -- [106]
"0.00059075616079:0.00008726182202:1.000:0:1.8573", -- [107]
"0.00053033769979:0.00004027342647:1.000:0:2.6818", -- [108]
"0.00048558280367:-0.00000671087208:1.000:0:3.3395", -- [109]
"0.00045649352114:-0.00005369926763:1.000:0:3.7174", -- [110]
"0.00043635357887:-0.00009397679110:1.000:0:3.7745", -- [111]
"0.00044977929652:-0.00013760565361:1.000:0:3.4240", -- [112]
"0.00044082927335:-0.00017452364404:0.999:0:2.9740", -- [113]
"0.00041621431950:-0.00019466445427:1.000:0:2.8203", -- [114]
"0.00038041081235:-0.00021144573147:1.000:0:2.8712", -- [115]
"0.00033341875189:-0.00022151203959:1.000:0:3.1069", -- [116]
"0.00028642669143:-0.00022151203959:1.002:0:3.5290", -- [117]
"0.00023272245505:-0.00022151203959:1.000:0:4.1467", -- [118]
"0.00021481967713:-0.00024500828586:1.000:0:4.9030", -- [119]
"0.00019915679513:-0.00028192627629:1.000:0:5.6776", -- [120]
"0.00014768835730:-0.00026850043514:1.000:0:6.1749", -- [121]
"0.00010741052146:-0.00025171915794:1.000:0:6.0245", -- [122]
"0.00008279488472:-0.00024164875283:1.000:0:5.3359", -- [123]
"0.00006489415548:-0.00023158244471:0.999:0:4.3745", -- [124]
"0.00005370491928:-0.00021815660355:1.000:0:3.3872", -- [125]
"0.00004475421322:-0.00020473485939:1.000:0:2.5215", -- [126]
"0.00003580350715:-0.00018459404916:1.000:0:1.8201", -- [127]
"0.00002908996543:-0.00015774236685:1.000:0:1.2843", -- [128]
"0.00002237710661:-0.00013089068454:1.000:0:0.8768", -- [129]
"0.00001790141213:-0.00010068766318:1.000:0:0.5675", -- [130]
"0.00001118855330:-0.00006041423670:1.000:0:0.3261", -- [131]
"0.00000447569448:-0.00002685168231:1.583:0:0.1240", -- [132]
"0:0:60:0:0:plat2", -- [133]
"0.00000000000000:-0.00000671087208:0.417:0:0.1152", -- [134]
"0.00000447569448:-0.00003356255439:1.000:0:0.4376", -- [135]
"0.00000671285882:-0.00005705470367:1.000:0:0.7525", -- [136]
"0.00000895070606:-0.00008390638598:1.000:0:1.0446", -- [137]
"0.00001118855330:-0.00011075806829:1.000:0:1.2981", -- [138]
"0.00001342640054:-0.00013425021757:0.999:0:1.5008", -- [139]
"0.00001118855330:-0.00016445323893:1.000:0:1.6349", -- [140]
"0.00001118855330:-0.00019802398730:1.000:0:1.6866", -- [141]
"0.00001118855330:-0.00022822700866:1.000:0:1.6433", -- [142]
"0.00000895070606:-0.00026514090211:1.000:0:1.5009", -- [143]
"0.00000671354172:-0.00030877386161:1.000:0:1.2580", -- [144]
"0.00000447501158:-0.00035240682112:1.000:0:0.9274", -- [145]
"0.00000447569448:-0.00040946152479:1.000:0:0.5216", -- [146]
"0.00000447501158:-0.00046987576149:1.000:0:0.0822", -- [147]
"0.00000895138896:-0.00054371993634:1.000:0:-0.3899", -- [148]
"0.00001790141213:-0.00062090725626:1.000:0:-0.8559", -- [149]
"0.00002685280109:-0.00068467283201:1.000:0:-1.1230", -- [150]
"0.00001790141213:-0.00047658663357:1.000:0:-0.0766", -- [151]
"0.00002237710661:-0.00053028999820:1.000:0:-0.0395", -- [152]
"0.00002461495385:-0.00058734470187:1.000:0:-0.0071", -- [153]
"0.00002461495385:-0.00064439940554:1.000:0:0.0322", -- [154]
"0.00002908996543:-0.00070481364224:1.000:0:0.0689", -- [155]
"0.00002908996543:-0.00075851700686:1.000:0:0.1081", -- [156]
"0.00002909064833:-0.00081221217750:1.000:0:0.1510", -- [157]
"0.00003132781267:-0.00086591554212:1.000:0:0.2008", -- [158]
"0.00002908996543:-0.00091289984067:1.000:0:0.2614", -- [159]
"0.00002685280109:-0.00095317326715:1.000:0:0.3265", -- [160]
"0.00002013925937:-0.00093640018394:1.000:0:0.8019", -- [161]
"0.00000447569448:-0.00091961071276:1.000:0:1.1480", -- [162]
"-0.00000223784724:-0.00099680622666:1.000:0:0.7352", -- [163]
"-0.00000447569448:-0.00104379871919:1.000:0:0.2317", -- [164]
"-0.00000671285882:-0.00107064220752:1.008:0:-0.1295", -- [165]
"0.00000000000000:-0.00105722046336:1.000:0:-0.6425", -- [166]
"0.00001118855330:-0.00104379871919:1.000:0:-0.9918", -- [167]
"0.00002908996543:-0.00101023616480:1.000:0:-1.5664", -- [168]
"0.00005146775494:-0.00096324367226:1.000:0:-2.2528", -- [169]
"0.00008727057920:-0.00093975152298:1.000:0:-3.7731", -- [170]
"0.00019468110065:-0.00110756429495:1.000:0:-7.5956", -- [171]
"0.00025286103152:-0.00100351709874:1.000:0:-5.1146", -- [172]
"0.00027076312655:-0.00093304065090:1.000:0:-1.9860", -- [173]
"0.00024614817270:-0.00089611856348:1.000:0:1.5587", -- [174]
"0.00019020540617:-0.00088269681931:0.999:0:5.3772", -- [175]
"0.00009622162671:-0.00089276722443:1.000:0:9.0699", -- [176]
"-0.00001790175358:-0.00091625117972:1.000:0:10.3248", -- [177]
"-0.00008950842644:-0.00094647058905:1.000:0:6.1001", -- [178]
"-0.00014992654599:-0.00100015756570:1.000:0:4.4807", -- [179]
"-0.00019915645369:-0.00102030656992:1.000:0:3.4391", -- [180]
"-0.00023048426636:-0.00100687663177:1.000:0:2.7664", -- [181]
"-0.00025286137297:-0.00095988413923:1.000:0:2.3468", -- [182]
"-0.00025957457324:-0.00088605635235:1.000:0:2.1290", -- [183]
"-0.00025062318428:-0.00077529009007:1.000:0:2.1310", -- [184]
"-0.00040950146068:-0.00093304065090:1.000:0:9.3234:trig2", -- [185]
"-0.00047663209761:-0.00078872002822:1.000:0:8.1357", -- [186]
"-0.00048558348657:-0.00064775893857:1.000:0:5.3345", -- [187]
"-0.00045649283824:-0.00055714168051:1.000:0:1.7568", -- [188]
"-0.00029537739750:-0.00038596937551:1.000:0:-2.0230", -- [189]
"-0.40250065529437:0.22651316744848:2.359:0:32.4972:zone2", -- [190]
"-0.00000891074608:-0.00000334186562:1.210:0:0.0150", -- [191]
"-0.00001114115261:-0.00000334594604:0.017:0:0.0199", -- [192]
"-0.00071080336052:-0.00014039099922:0.998:0:1.4280", -- [193]
"-0.00073977688533:-0.00011365199388:1.000:0:1.9776", -- [194]
"-0.00075091803794:-0.00006685363400:1.000:0:2.5974", -- [195]
"-0.00071303376705:-0.00000668373123:1.000:0:2.8843", -- [196]
"-0.00061498292006:0.00002339713973:1.000:0:1.4776", -- [197]
"-0.00065064766445:0.00004679835988:1.000:0:1.2241", -- [198]
"-0.00067292996967:0.00006351176838:1.000:0:1.0478", -- [199]
"-0.00068852105530:0.00008690890811:1.000:0:0.9252", -- [200]
"-0.00069520139486:0.00010028045099:1.000:0:0.8428", -- [201]
"-0.00069521227489:0.00011365199388:1.000:0:0.7930", -- [202]
"-0.00068184071575:0.00013036540238:1.000:0:0.7722", -- [203]
"-0.00066400834355:0.00013704913361:1.000:0:0.7804", -- [204]
"-0.00063504569878:0.00014373286484:1.000:0:0.8222", -- [205]
"-0.00065732800400:0.00018384749349:1.000:0:2.3698", -- [206]
"-0.00069744268142:0.00025404707352:1.000:0:2.9875", -- [207]
"-0.00068629064877:0.00029415354133:1.000:0:1.9876", -- [208]
"-0.00065732800400:0.00030084135298:0.999:0:0.9762", -- [209]
"-0.00062167413964:0.00029081575614:1.000:0:-0.0133", -- [210]
"-0.00058380074879:0.00025738485872:1.000:0:-0.9917", -- [211]
"-0.00054591647790:0.00021059057926:1.000:0:-2.0037", -- [212]
"-0.00051249302007:0.00015710440772:1.000:0:-3.0833", -- [213]
"-0.00047460874918:0.00009025077373:1.000:0:-4.2499", -- [214]
"-0.00059494190140:0.00002674308577:1.000:0:-6.0005", -- [215]
"-0.00059048108834:-0.00005682395673:1.000:0:-5.1772", -- [216]
"-0.00053254491876:-0.00011365199388:1.000:0:-3.9073", -- [217]
"-0.00047906956224:-0.00013704913361:1.000:0:-2.7087", -- [218]
"-0.00042559420571:-0.00014039507965:1.000:0:-1.5706", -- [219]
"-0.00037433837569:-0.00013036540238:1.000:0:-0.4496", -- [220]
"-0.00032532383222:-0.00010696418223:1.000:0:0.7166", -- [221]
"-0.00027852881525:-0.00007353736523:1.000:0:2.0022", -- [222]
"-0.00034537573092:-0.00007019958003:1.000:0:1.6218", -- [223]
"-0.00041668345963:-0.00011030604784:1.000:0:-1.4843", -- [224]
"-0.00028520915481:-0.00009025485415:1.000:0:-1.3249", -- [225]
"-0.00021836223915:-0.00007019549961:1.000:0:-0.4490", -- [226]
"-0.00018718006788:-0.00005348209111:1.000:0:0.7099", -- [227]
"-0.00018939959437:-0.00004679835988:1.000:0:1.0319", -- [228]
"-0.00022950339176:-0.00008022517688:1.000:0:-1.9834", -- [229]
"-0.00018493878132:-0.00006350768796:1.000:0:-0.4105", -- [230]
"-0.00015152620352:-0.00004345649427:1.000:0:0.9918", -- [231]
"-0.00012700261174:-0.00002674308577:1.000:0:1.9052", -- [232]
"-0.00010696159308:-0.00001002559685:0.999:0:2.2618", -- [233]
"-0.00009135962741:-0.00000334186562:1.000:0:2.1759", -- [234]
"-0.00007129684869:0.00000000000000:1.000:0:1.8176", -- [235]
"-0.00005347535652:0.00000334186562:1.000:0:1.3317", -- [236]
"-0.00003120393133:0.00000334186562:1.000:0:0.7950", -- [237]
"-0.00000891074608:0.00000334186562:1.154:0:0.2368", -- [238]
},
[2] = {
"0.29765951340027:0.44964851538710:60:0:304.4703:plat1", -- [1]
"0.00001337155914:-0.00001671340850:0.975:0:0.3855", -- [2]
"0.00002673223825:-0.00003008495138:1.000:0:0.7597", -- [3]
"0.00004011467742:-0.00005348209111:1.000:0:1.1122", -- [4]
"0.00005793616958:-0.00007353736523:1.000:0:1.3941", -- [5]
"0.00006906644216:-0.00009693858538:1.000:0:1.5871", -- [6]
"0.00008690969438:-0.00012033572511:1.000:0:1.6791", -- [7]
"0.00010027037349:-0.00015042067649:1.000:0:1.6630", -- [8]
"0.00011586145913:-0.00018050562787:0.999:0:1.5371", -- [9]
"0.00013369383132:-0.00021059057926:1.000:0:1.3026", -- [10]
"0.00014929579699:-0.00024067145022:1.000:0:0.9587", -- [11]
"0.00016711728915:-0.00027409826722:1.000:0:0.5023", -- [12]
"0.00018716918784:-0.00030084135298:1.000:0:-0.0838", -- [13]
"0.00020945149306:-0.00032758443875:1.000:0:-0.8302", -- [14]
"0.00023173379829:-0.00033761003560:1.000:0:-1.7900", -- [15]
"0.00025847691656:-0.00034095598163:1.000:0:-3.0517", -- [16]
"0.00029190037439:-0.00032423849271:1.000:0:-4.7371", -- [17]
"0.00032977376525:-0.00028078607887:1.000:0:-6.9847", -- [18]
"0.00037434925572:-0.00020390276760:1.000:0:-9.8068", -- [19]
"0.00041445305310:-0.00011699385949:1.000:0:-8.9443", -- [20]
"0.00045009603743:-0.00004679835988:1.000:0:-7.2353", -- [21]
"0.00048129996877:0.00002005527411:1.000:0:-5.4068", -- [22]
"0.00051026261354:0.00006685363400:1.000:0:-3.6176", -- [23]
"0.00053032539226:0.00010028045099:1.000:0:-1.8554", -- [24]
"0.00054368607137:0.00010362639703:1.000:0:0.0246", -- [25]
"0.00054368607137:0.00007687923084:1.000:0:2.3007", -- [26]
"0.00057265959618:0.00004679835988:1.000:0:1.1664", -- [27]
"0.00060162224095:0.00007353736523:1.000:0:-1.1425", -- [28]
"0.00060607217397:0.00008356704250:1.000:0:-0.6534", -- [29]
"0.00062390454617:0.00009025485415:1.000:0:-0.0297", -- [30]
"0.00065732800400:0.00008690890811:1.000:0:0.6379", -- [31]
"0.00067292996967:0.00007353736523:1.000:0:0.7834", -- [32]
"0.00067961030922:0.00007019958003:1.000:0:0.1825", -- [33]
"0.00070857295399:0.00006685363400:0.999:0:0.1969", -- [34]
"0.00070635342750:0.00006350768796:1.000:0:0.2388", -- [35]
"0.00066623875008:0.00005682803715:1.000:0:0.3207", -- [36]
"0.00059939183442:0.00004345241384:1.000:0:0.4840:trig1", -- [37]
"0.00074645722488:0.00004011462865:1.000:0:0.7882", -- [38]
"0.00064618685139:0.00001337154288:1.000:0:1.2137", -- [39]
"0.00059939183442:-0.00000668781165:1.000:0:1.2086", -- [40]
"0.00033869539136:-0.00001002559685:1.000:0:0.4347", -- [41]
"0.39766058550548:0.30278768384160:2.153:0:4.8687:zone1", -- [42]
"0.00001790141213:-0.00000334314507:1.167:0:-0.0016", -- [43]
"0.00001118855330:-0.00000337592100:0.016:0:-0.0013", -- [44]
"0.00071606741148:-0.00010737395331:0.995:0:-0.1329", -- [45]
"0.00074739590705:-0.00011078265024:1.000:0:-0.2844", -- [46]
"0.00075410876587:-0.00010068766318:1.000:0:-0.4451", -- [47]
"0.00074963307139:-0.00009059267611:1.000:0:-0.6348", -- [48]
"0.00067578752695:-0.00007384417485:1.000:0:-0.1339", -- [49]
"0.00064893609165:-0.00007384417485:1.000:0:0.1715", -- [50]
"0.00065565031627:-0.00007718731992:1.000:0:-0.0111", -- [51]
"0.00064893609165:-0.00007050102978:1.000:0:-0.1582", -- [52]
"0.00063327184387:-0.00006712510878:1.000:0:-0.2902", -- [53]
"0.00060641904278:-0.00006040604272:1.000:0:-0.4154", -- [54]
"0.00057285406576:-0.00004362476552:1.000:0:-0.5440", -- [55]
"0.00053705055861:-0.00003690569946:1.000:0:-0.6820", -- [56]
"0.00049677203987:-0.00002015719819:1.000:0:-0.8367", -- [57]
"0.00045201782666:-0.00000334314507:1.000:0:-1.0161", -- [58]
"0.00040726293054:0.00000671906606:1.000:0:-1.2295", -- [59]
"0.00036474724746:0.00002012442226:1.000:0:-1.4881", -- [60]
"0.00047663209761:0.00004700068652:1.000:0:-1.3980", -- [61]
"0.00046991923878:0.00006374918779:1.000:0:-1.4958", -- [62]
"0.00041397647226:0.00007384417485:1.000:0:-1.6980", -- [63]
"0.00036474656457:0.00008390638598:1.000:0:-1.8669", -- [64]
"0.00032223088148:0.00009396859711:1.000:0:-1.9910", -- [65]
"0.00028418884419:0.00009734451811:1.002:0:-2.0633", -- [66]
"0.00025062386718:0.00010740672924:1.000:0:-2.0698", -- [67]
"0.00022377106609:0.00010403080824:1.000:0:-2.0251", -- [68]
"0.00019468041776:0.00010740672924:1.000:0:-1.9304", -- [69]
"0.00017230399405:0.00010068766318:1.000:0:-1.7942", -- [70]
"0.00014992654599:0.00009731174218:1.000:0:-1.6275", -- [71]
"0.00012978728662:0.00009062545205:1.000:0:-1.4408", -- [72]
"0.00010964802725:0.00008390638598:1.000:0:-1.2420", -- [73]
"0.00009174593223:0.00007050102978:1.000:0:-1.0390", -- [74]
"0.00007384452010:0.00006040604272:1.000:0:-0.8354", -- [75]
"0.00005370491928:0.00004696791059:1.000:0:-0.6342", -- [76]
"0.00004027886019:0.00003021940933:1.000:0:-0.4372", -- [77]
"0.00002013960082:0.00002012442226:1.000:0:-0.2426", -- [78]
"0.00000447535303:0.00000337592100:1.008:0:-0.0552", -- [79]
"0:0:60:0:0:plat2", -- [80]
"0.00001566390634:0.00001678127720:0.992:0:-0.2529", -- [81]
"0.00003804101295:0.00003356255439:1.000:0:-0.5667", -- [82]
"0.00005594276652:0.00005034383159:1.000:0:-0.8781", -- [83]
"0.00007831987313:0.00007718731992:1.000:0:-1.1726", -- [84]
"0.00009622162671:0.00010068766318:1.000:0:-1.4478", -- [85]
"0.00011412338028:0.00012418800644:0.999:0:-1.7038", -- [86]
"0.00013426263965:0.00015103149477:1.000:0:-1.9446", -- [87]
"0.00014768869875:0.00018459404916:1.000:0:-2.1777", -- [88]
"0.00016335294653:0.00021815660355:1.000:0:-2.4134", -- [89]
"0.00017230365260:0.00025506230301:1.000:0:-2.6769", -- [90]
"0.00017901685287:0.00028865763333:1.000:0:-2.9870", -- [91]
"0.00017901685287:0.00032890647786:1.000:0:-3.3833", -- [92]
"0.00017677934708:0.00036581217732:1.000:0:-3.9218", -- [93]
"0.00016111509929:0.00040612657371:1.000:0:-4.6918", -- [94]
"0.00013650014545:0.00043631320710:1.000:0:-5.8367", -- [95]
"0.00009622162671:0.00046987576149:1.000:0:-7.5848", -- [96]
"0.00004027886019:0.00053362494928:1.000:0:-10.9338", -- [97]
"-0.00002685245964:0.00061084504513:1.000:0:-10.4801", -- [98]
"-0.00009174627368:0.00065112666558:1.000:0:-8.8387", -- [99]
"-0.00015887725205:0.00067797015391:1.000:0:-7.8544", -- [100]
"-0.00022824676057:0.00067125108785:1.000:0:-7.6288", -- [101]
"-0.00029537773895:0.00063096946739:1.000:0:-8.3732", -- [102]
"-0.00035355835271:0.00053028180421:1.000:0:-10.0449", -- [103]
"-0.00041173862502:0.00044637541823:1.000:0:-8.8699", -- [104]
"-0.00049453419263:0.00039603158664:1.000:0:-7.8719", -- [105]
"-0.00056837837128:0.00032893925379:1.000:0:-7.4167", -- [106]
"-0.00063774787980:0.00023493788075:1.000:0:-7.4726", -- [107]
"-0.00067802605709:0.00010403080824:1.000:0:-8.1947", -- [108]
"-0.00059970618396:-0.00005034383159:1.000:0:-8.3746", -- [109]
"-0.00065117393889:-0.00015103149477:1.000:0:-5.2741", -- [110]
"-0.00068250175157:-0.00021481345848:0.999:0:-2.8432", -- [111]
"-0.00069369030487:-0.00024162417088:1.000:0:-0.8870", -- [112]
"-0.00068473959881:-0.00022825159061:1.000:0:0.9115", -- [113]
"-0.00065788679772:-0.00018793719422:1.000:0:1.3276", -- [114]
"-0.00061313258450:-0.00018793719422:1.000:0:-0.7654", -- [115]
"-0.00059299400803:-0.00019131311522:1.000:0:-0.5010", -- [116]
"-0.00060865757292:-0.00019803218129:1.000:0:-0.1535", -- [117]
"-0.00066012464496:-0.00021478068255:1.000:0:0.1649", -- [118]
"-0.00074739454126:-0.00023493788075:1.000:0:0.3810", -- [119]
"-0.00067131319826:-0.00020809439242:1.000:0:0.1013", -- [120]
"-0.00062432182070:-0.00019465626029:1.000:0:-0.0813", -- [121]
"-0.00068697744605:-0.00021481345848:1.000:0:-0.0133", -- [122]
"-0.00072501743465:-0.00022487566961:1.000:0:0.0410", -- [123]
"-0.00073844451809:-0.00022821881468:1.000:0:0.0925", -- [124]
"-0.00073173165927:-0.00022149974862:1.000:0:0.1527:trig2", -- [125]
"-0.00070040316370:-0.00021147031342:1.000:0:0.2327", -- [126]
"-0.00064669892731:-0.00018793719422:1.000:0:0.3559", -- [127]
"-0.00057061621852:-0.00015775056083:1.000:0:0.5726", -- [128]
"-0.00031999235135:-0.00008053046498:1.000:0:0.5851", -- [129]
"-0.39668272570274:-0.29837860174219:2.106:0:-1.7020:zone2", -- [130]
"-0.00001337155914:-0.00000334186562:1.158:0:0.0164", -- [131]
"-0.00001114115261:-0.00000334186562:0.017:0:0.0167", -- [132]
"-0.00069966220791:-0.00019053530514:1.000:0:1.4311", -- [133]
"-0.00073085525921:-0.00015710440772:1.000:0:2.2991", -- [134]
"-0.00074645722488:-0.00010362231661:1.000:0:3.1847", -- [135]
"-0.00062613495270:-0.00005014022550:1.000:0:1.5819", -- [136]
"-0.00065287807098:-0.00003342681700:1.000:0:1.0335", -- [137]
"-0.00068406024225:-0.00002005935454:1.000:0:0.8911", -- [138]
"-0.00070635342750:-0.00000668373123:1.000:0:0.8171", -- [139]
"-0.00071080336052:0.00001002967727:1.000:0:0.7950", -- [140]
"-0.00070189261444:0.00002339713973:0.999:0:0.8212", -- [141]
"-0.00067961030922:0.00003676868261:1.000:0:0.9008", -- [142]
"-0.00064172603833:0.00005682803715:1.000:0:1.0509", -- [143]
"-0.00059494190140:0.00007019549961:1.000:0:1.3743", -- [144]
"-0.00072863573272:0.00016044627334:1.000:0:4.5505", -- [145]
"-0.00065286719094:0.00021393244487:1.000:0:3.5291", -- [146]
"-0.00060830258050:0.00023398771899:1.000:0:1.6942", -- [147]
"-0.00060385264748:0.00023064585337:1.000:0:-0.6265", -- [148]
"-0.00062836535923:0.00019387717076:1.000:0:-2.8684", -- [149]
"-0.00068629064877:0.00013704913361:1.000:0:-4.4754", -- [150]
"-0.00066178881706:0.00009025077373:1.000:0:-1.1421", -- [151]
"-0.00069966220791:0.00009693858538:1.000:0:-0.4116", -- [152]
"-0.00074422681835:0.00008356704250:1.000:0:-0.9447", -- [153]
"-0.00075314844447:0.00005682395673:1.000:0:-1.5520", -- [154]
"-0.00072639444616:0.00001671340850:1.000:0:-2.3841", -- [155]
"-0.00065955841053:-0.00004679427946:1.000:0:-3.5956", -- [156]
"-0.00056151844357:-0.00012033980553:1.000:0:-5.6270", -- [157]
"-0.00046346759657:-0.00021727431049:1.000:0:-9.7378", -- [158]
"-0.00058825068181:-0.00065182293146:1.000:0:-22.5602", -- [159]
"-0.00035429735703:-0.00080224360796:1.000:0:-17.8544", -- [160]
"-0.00019831034045:-0.00081895701646:1.000:0:-12.0442", -- [161]
"-0.00010250078002:-0.00074875743642:1.000:0:-7.7638", -- [162]
"-0.00004233420391:-0.00061505424885:1.000:0:-4.7995", -- [163]
"0.00009135962741:-0.00071533469985:1.000:0:-18.3583", -- [164]
"0.00020945149306:-0.00061171238324:1.000:0:-15.5587", -- [165]
"0.00028298962831:-0.00052479939470:1.000:0:-11.0534", -- [166]
"0.00032309342569:-0.00046463357236:0.999:0:-7.3762", -- [167]
"0.00033646498483:-0.00040112180398:1.000:0:-5.7219", -- [168]
"0.00027629840873:-0.00023064585337:1.000:0:-7.5780", -- [169]
"0.00028297874828:-0.00019721495595:1.000:0:-4.5640", -- [170]
"0.00027852881525:-0.00017716376226:1.000:0:-2.5434", -- [171]
"0.00027184847570:-0.00016379221938:1.000:0:-1.1680", -- [172]
"0.00025401610351:-0.00015376254211:1.000:0:-0.2048", -- [173]
"0.00023619461134:-0.00014707881088:1.000:0:0.4823", -- [174]
"0.00021614271265:-0.00014373286484:1.000:0:0.9710", -- [175]
"0.00019161912087:-0.00013370726799:1.000:0:1.3041", -- [176]
"0.00016711728915:-0.00013036540238:1.000:0:1.5059", -- [177]
"0.00014261545744:-0.00012033572511:1.000:0:1.5920", -- [178]
"0.00012032227218:-0.00010696826265:1.000:0:1.5739", -- [179]
"0.00009803996696:-0.00009693858538:1.000:0:1.4624", -- [180]
"0.00007575766174:-0.00007687923084:1.000:0:1.2710", -- [181]
"0.00005570576305:-0.00006016990277:1.000:0:1.0128", -- [182]
"0.00003788427089:-0.00004345241384:1.000:0:0.7034", -- [183]
"0.00001782149216:-0.00002005935454:1.000:0:0.3603", -- [184]
"0.00000223040653:-0.00000334186562:0.892:0:0.0412", -- [185]
},
[3] = {
"0.72437916382339:0.26323883512523:60:0:168.0480:plat1", -- [1]
"-0.00000223750579:0.00003020302136:0.975:0:0.2156", -- [2]
"-0.00000671320027:0.00006041423670:1.000:0:0.4689", -- [3]
"-0.00000895104751:0.00009061725806:1.000:0:0.7980", -- [4]
"-0.00001118855330:0.00012753934549:1.000:0:1.2281", -- [5]
"-0.00000895070606:0.00015774236685:1.000:0:1.8047", -- [6]
"-0.00000447535303:0.00019130901823:1.000:0:2.5890", -- [7]
"0.00000447535303:0.00021479707052:1.000:0:3.6657", -- [8]
"0.00002237710661:0.00024165284982:1.000:0:5.1464", -- [9]
"0.00004699206046:0.00025171915794:1.000:0:7.1546", -- [10]
"0.00008503273196:0.00025171915794:1.000:0:9.7216", -- [11]
"0.00012978728662:0.00023158244471:1.000:0:12.5182", -- [12]
"0.00015440224047:0.00018123451613:1.000:0:11.8565", -- [13]
"0.00020586931251:0.00020137532635:1.000:0:8.1277", -- [14]
"0.00025957423179:0.00022822700866:1.000:0:5.5974", -- [15]
"0.00030880413949:0.00023158244471:1.000:0:3.8817", -- [16]
"0.00034236979940:0.00023493788075:1.008:0:2.6467", -- [17]
"0.00034013195216:0.00021480116751:1.000:0:1.6600", -- [18]
"0.00035132050547:0.00015774236685:1.000:0:6.2825", -- [19]
"0.00035803387646:0.00010404309922:1.000:0:5.2022", -- [20]
"0.00042292734905:0.00010404309922:1.000:0:1.7967", -- [21]
"0.00050796025173:0.00014767605872:1.000:0:-1.2588", -- [22]
"0.00040055024244:0.00012418390945:1.000:0:-0.6193", -- [23]
"0.00044306669378:0.00013089068454:1.000:0:0.6430", -- [24]
"0.00050796035843:0.00012753934549:0.999:0:1.7412", -- [25]
"0.00059075562728:0.00011411350433:1.000:0:2.5496", -- [26]
"0.00064893609165:0.00007048054483:1.000:0:3.5646", -- [27]
"0.00048782099236:-0.00001678127720:1.000:0:4.5146", -- [28]
"0.00054823911192:-0.00004698839555:1.000:0:1.9944", -- [29]
"0.00061089490799:-0.00005369926763:1.000:0:-0.3222", -- [30]
"0.00067802656926:-0.00002013671324:1.000:0:-2.4596", -- [31]
"0.00072725596479:0.00005369926763:1.000:0:-4.3049", -- [32]
"0.00077201017800:0.00016445733592:1.000:0:-5.7762", -- [33]
"0.00066459999799:0.00024500418887:1.000:0:-4.9770", -- [34]
"0.00062432113781:0.00028192627629:1.000:0:-2.6495", -- [35]
"0.00067578889274:0.00034234051300:1.000:0:-1.7387", -- [36]
"0.00070487885818:0.00038260984248:1.000:0:-1.1842", -- [37]
"0.00071159171700:0.00040611018574:1.000:0:-0.8048:trig1", -- [38]
"0.00069816599935:0.00040946152479:1.000:0:-0.5108", -- [39]
"0.00066012464496:0.00039268024759:1.000:0:-0.2419", -- [40]
"0.00060194403120:0.00035576635415:1.000:0:0.0633", -- [41]
"0.00051691129924:0.00030206298953:1.000:0:0.5166", -- [42]
"-0.04058759569386:0.47506790750306:1.056:0:24.3960:zone1", -- [43]
"0.00049005644947:-0.00006712510878:0.942:0:1.9493", -- [44]
"0.00058180477183:-0.00009734451811:1.000:0:1.0822", -- [45]
"0.00063103604532:-0.00011074987431:1.000:0:0.3459", -- [46]
"0.00067355036261:-0.00011746894037:1.000:0:-0.2337", -- [47]
"0.00070935318687:-0.00010740672924:1.000:0:-0.7328", -- [48]
"0.00073620735375:-0.00009396859711:1.000:0:-1.1986", -- [49]
"0.00075634729601:-0.00006378196372:1.000:0:-1.6655", -- [50]
"0.00070040179791:-0.00003018663339:1.000:0:-1.3255", -- [51]
"0.00059747038540:-0.00002350034326:1.000:0:-0.1429", -- [52]
"0.00060865620713:-0.00001678127720:1.000:0:-0.3141", -- [53]
"0.00062432182070:-0.00001343813213:1.000:0:-0.4717", -- [54]
"0.00063774753835:0.00000000000000:1.000:0:-0.6168", -- [55]
"0.00065564895048:0.00001006221113:0.999:0:-0.7463", -- [56]
"0.00067355172840:0.00002687626426:1.000:0:-0.8611", -- [57]
"0.00069369030487:0.00004362476552:1.000:0:-0.9593", -- [58]
"0.00071606741148:0.00006374918779:1.000:0:-1.0435", -- [59]
"0.00073844451809:0.00008728230698:1.000:0:-1.1122", -- [60]
"0.00072725596479:0.00010740672924:1.000:0:-1.1940", -- [61]
"0.00061089473726:0.00011074987431:1.000:0:-1.1293", -- [62]
"0.00064893609165:0.00013087429657:1.000:0:-0.8604", -- [63]
"0.00067578889274:0.00015440741576:1.000:0:-0.6606", -- [64]
"0.00069816599935:0.00016443685096:1.000:0:-0.5051", -- [65]
"0.00070935318687:0.00017453183803:1.000:0:-0.3777", -- [66]
"0.00071606741148:0.00018459404916:1.000:0:-0.2690", -- [67]
"0.00069592883501:0.00018125090409:1.000:0:-0.1676", -- [68]
"0.00066460033944:0.00017453183803:1.000:0:-0.0760", -- [69]
"0.00062655898505:0.00016781277196:1.000:0:0.0074", -- [70]
"0.00058627978341:0.00015103149477:1.000:0:0.0889", -- [71]
"0.00054152625309:0.00014093650770:1.000:0:0.1712", -- [72]
"0.00049677135698:0.00012418800644:1.000:0:0.2589", -- [73]
"0.00044977997942:0.00010740672924:1.000:0:0.3563", -- [74]
"0.00040502576620:0.00009396859711:1.000:0:0.4689", -- [75]
"0.00047215708602:0.00010406358418:1.000:0:0.0740", -- [76]
"0.00056614052404:0.00013425021757:1.000:0:-0.5483", -- [77]
"0.00049005849815:0.00012081208544:1.000:0:-0.3475", -- [78]
"0.00042964072005:0.00011074987431:1.000:0:-0.1144", -- [79]
"0.00037593511787:0.00009396859711:1.000:0:0.1381", -- [80]
"0.00033341875189:0.00007722009585:0.999:0:0.3910", -- [81]
"0.00029761592763:0.00006712510878:1.000:0:0.6245", -- [82]
"0.00026852527931:0.00005034383159:1.000:0:0.8193", -- [83]
"0.00024391032546:0.00004024884453:1.000:0:0.9687", -- [84]
"0.00021929537161:0.00003021940933:1.000:0:1.0607", -- [85]
"0.00020139430093:0.00002012442226:1.000:0:1.0984", -- [86]
"0.00018125470011:0.00001343813213:1.000:0:1.0884", -- [87]
"0.00016559045233:0.00000671906606:1.000:0:1.0373", -- [88]
"0.00014768904020:0.00000000000000:1.000:0:0.9586", -- [89]
"0.00012978694517:0.00000000000000:1.000:0:0.8580", -- [90]
"0.00011412338028:-0.00000337592100:1.000:0:0.7456", -- [91]
"0.00009622162671:-0.00000668629013:1.000:0:0.6264", -- [92]
"0.00007831987313:-0.00000337592100:1.000:0:0.5046", -- [93]
"0.00006041811955:-0.00000334314507:1.000:0:0.3820", -- [94]
"0.00004251636598:-0.00000671906606:1.000:0:0.2607", -- [95]
"0.00002237710661:0.00000000000000:1.000:0:0.1404", -- [96]
"0.00000447569448:0.00000000000000:1.000:0:0.0279", -- [97]
"0:0:60:0:0:plat2", -- [98]
"0.00002013925937:-0.00000334314507:1.000:0:0.1489", -- [99]
"0.00004027886019:-0.00000337592100:1.000:0:0.3063", -- [100]
"0.00006489347259:-0.00000671906606:1.001:0:0.4682", -- [101]
"0.00008503307340:-0.00001340535620:1.000:0:0.6212", -- [102]
"0.00010964768580:-0.00001343813213:1.000:0:0.7633", -- [103]
"0.00013202513386:-0.00002350034326:1.000:0:0.8936", -- [104]
"0.00015216439323:-0.00003018663339:1.000:0:1.0068", -- [105]
"0.00017454115839:-0.00003693847539:1.000:0:1.1033", -- [106]
"0.00019468110065:-0.00004696791059:1.000:0:1.1797", -- [107]
"0.00021705786582:-0.00006040604272:1.000:0:1.2349", -- [108]
"0.00023719712518:-0.00007384417485:1.000:0:1.2678", -- [109]
"0.00025733689672:-0.00008728230698:1.000:0:1.2775", -- [110]
"0.00027300063234:-0.00010403080824:1.000:0:1.2624", -- [111]
"0.00029090238591:-0.00011746894037:1.000:0:1.2207", -- [112]
"0.00030656646297:-0.00013425021757:1.000:0:1.1533", -- [113]
"0.00031775484556:-0.00014768834970:1.000:0:1.0526", -- [114]
"0.00032894348422:-0.00016109370590:1.000:0:0.9190", -- [115]
"0.00033789436101:-0.00017453183803:1.000:0:0.7413", -- [116]
"0.00034013199485:-0.00017787498309:1.000:0:0.5063", -- [117]
"0.00040950107655:-0.00024500009188:1.000:0:2.4551", -- [118]
"0.00038264852088:-0.00026515729007:1.000:0:3.1287", -- [119]
"0.00036027143561:-0.00028862485740:1.000:0:3.1900", -- [120]
"0.00036474682065:-0.00032556333279:1.000:0:2.5869", -- [121]
"0.00040055024244:-0.00037590716438:1.000:0:1.4225", -- [122]
"0.00047215691530:-0.00044971856330:1.000:0:0.1500", -- [123]
"0.00048782099236:-0.00044975133923:0.999:0:-0.8946", -- [124]
"0.00046544371503:-0.00041615600891:1.000:0:-0.4871", -- [125]
"0.00051243577549:-0.00046318947136:1.000:0:0.2951", -- [126]
"0.00055047695916:-0.00051350052702:1.000:0:1.0423", -- [127]
"0.00057285372432:-0.00057390656974:1.000:0:1.8409", -- [128]
"0.00056390335970:-0.00061418819019:1.000:0:2.7005", -- [129]
"0.00053033735834:-0.00066118887671:1.000:0:3.6946", -- [130]
"0.00048110779209:-0.00068803236504:1.000:0:3.3522", -- [131]
"0.00046320637996:-0.00066118887671:1.000:0:-0.0810", -- [132]
"0.00045649283824:-0.00067459423291:1.000:0:1.3505", -- [133]
"0.00043859142611:-0.00071153270830:1.000:0:2.7427", -- [134]
"0.00040726293054:-0.00075515747383:1.000:0:4.0886", -- [135]
"0.00036474724746:-0.00081556351655:1.000:0:5.3325", -- [136]
"0.00031104164528:-0.00088940769140:1.000:0:6.3760", -- [137]
"0.00024614817270:-0.00098003314344:1.000:0:7.0867", -- [138]
"0.00014545119296:-0.00086590734814:1.000:0:6.1005", -- [139]
"0.00009622128526:-0.00088272140126:1.000:0:4.3589", -- [140]
"0.00006936916707:-0.00094981373412:1.000:0:3.2211", -- [141]
"0.00004251636598:-0.00100350071077:1.000:0:2.3713", -- [142]
"0.00002237710661:-0.00104043918616:1.000:0:1.7033", -- [143]
"0.00000671354172:-0.00106393952942:1.000:0:1.1560", -- [144]
"-0.00000223784724:-0.00107065859549:1.000:0:0.6928", -- [145]
"-0.00000671354172:-0.00106056360842:1.000:0:0.2263", -- [146]
"-0.00000447501158:-0.00103372012010:1.000:0:-0.2263", -- [147]
"0.00000447501158:-0.00099347127557:1.000:0:-0.7990", -- [148]
"0.00000895138896:-0.00103037697503:1.000:0:0.2084", -- [149]
"-0.00000671354172:-0.00111090744001:1.000:0:1.0243", -- [150]
"-0.00001790141213:-0.00113106463821:0.999:0:0.7427", -- [151]
"-0.00002461495385:-0.00112096965114:1.002:0:0.5452", -- [152]
"-0.00002908996543:-0.00109415893875:1.000:0:0.3624", -- [153]
"-0.00003132849557:-0.00104043918616:1.000:0:0.1791", -- [154]
"-0.00002685211819:-0.00096325186625:1.000:0:-0.0348:trig2", -- [155]
"-0.00002461495385:-0.00086590734814:1.000:0:-0.3095", -- [156]
"-0.00001342640054:-0.00074509526270:0.999:0:-0.7597", -- [157]
"0.00000000000000:-0.00148009553833:1.000:0:-2.2084", -- [158]
"0.00003580350715:-0.00075181432876:1.000:0:-3.4862", -- [159]
"0.01186881720872:-0.45857524287333:1.002:0:93.5911:zone2", -- [160]
"-0.00047439493326:-0.00000335953303:0.999:0:0.3681", -- [161]
"-0.00057509054721:-0.00000671087208:1.000:0:-0.2544", -- [162]
"-0.00078319873131:-0.00001678127720:1.000:0:-0.4736", -- [163]
"-0.00086375713457:-0.00003356255439:1.000:0:-0.5000", -- [164]
"-0.00052809916965:-0.00002685168231:1.000:0:-0.4103", -- [165]
"-0.00059299332513:-0.00003020302136:1.000:0:-0.2060", -- [166]
"-0.00064222323283:-0.00003692208742:1.000:0:-0.0659", -- [167]
"-0.00068473891591:-0.00004027342647:1.000:0:0.0430", -- [168]
"-0.00071159308279:-0.00004027342647:1.000:0:0.1387", -- [169]
"-0.00072949312913:-0.00003356255439:1.000:0:0.2317", -- [170]
"-0.00073396882361:-0.00003021121534:1.000:0:0.3318", -- [171]
"-0.00072725596479:-0.00002013261625:1.000:0:0.4480", -- [172]
"-0.00071159171700:-0.00001342993815:1.000:0:0.5921", -- [173]
"-0.00068026458722:0.00000335953303:1.000:0:0.7830", -- [174]
"-0.00067802673998:0.00001342174416:1.000:0:0.3212", -- [175]
"-0.00069816531646:0.00001678127720:1.000:0:0.3015", -- [176]
"-0.00070935455266:0.00002350034326:1.000:0:0.3312", -- [177]
"-0.00071159171700:0.00003020302136:1.000:0:0.3710", -- [178]
"-0.00070487885818:0.00003692208742:1.000:0:0.4241", -- [179]
"-0.00069145245763:0.00004362476552:1.000:0:0.4941", -- [180]
"-0.00066907603392:0.00005370336462:1.000:0:0.5881", -- [181]
"-0.00063998470270:0.00006376557575:1.000:0:0.7154", -- [182]
"-0.00059970686685:0.00007384417485:1.000:0:0.8943", -- [183]
"-0.00055271446495:0.00008390638598:1.000:0:1.1542", -- [184]
"-0.00074291987112:0.00014767196173:1.000:0:2.2802", -- [185]
"-0.00072501845899:0.00020137532635:0.999:0:2.9516", -- [186]
"-0.00062879666156:0.00022822700866:1.000:0:2.9576", -- [187]
"-0.00055718981798:0.00024500828586:1.000:0:2.3751", -- [188]
"-0.00051914897576:0.00025171915794:1.000:0:1.3079", -- [189]
"-0.00051467345200:0.00024835962491:1.000:0:0.1258", -- [190]
"-0.00055495222683:0.00028192217930:1.000:0:0.9572", -- [191]
"-0.00055047685245:0.00030542252256:1.000:0:1.6686", -- [192]
"-0.00051467343066:0.00030877386161:1.000:0:1.5564", -- [193]
"-0.00047887007289:0.00031213339465:1.000:0:1.4870", -- [194]
"-0.00043859134075:0.00030877386161:1.000:0:1.4550", -- [195]
"-0.00039831256593:0.00029535211745:1.000:0:1.4514", -- [196]
"-0.00035803370574:0.00028864124537:1.000:0:1.4825", -- [197]
"-0.00041173862502:0.00035240682112:1.000:0:1.9433", -- [198]
"-0.00037817313583:0.00035240682112:1.000:0:1.9895", -- [199]
"-0.00033789444637:0.00034233641601:1.000:0:2.0667", -- [200]
"-0.00029313989171:0.00032555513881:1.000:0:2.1971", -- [201]
"-0.00025286137297:0.00030542252256:1.000:0:2.3794", -- [202]
"-0.00021482036002:0.00028528171233:1.001:0:2.6155", -- [203]
"-0.00017230365260:0.00026178136907:1.000:0:2.8970", -- [204]
"-0.00017006614681:0.00029871165048:1.000:0:4.5309", -- [205]
"-0.00015216405178:0.00033897688297:0.999:0:5.9254", -- [206]
"-0.00010741018001:0.00030542252256:1.000:0:5.3575", -- [207]
"-0.00007608236734:0.00027521130722:1.000:0:4.6060", -- [208]
"-0.00005594276652:0.00024164875283:1.000:0:3.7737", -- [209]
"-0.00004027851874:0.00021480526450:1.000:0:2.9638", -- [210]
"-0.00003132815412:0.00018123451613:1.000:0:2.2387", -- [211]
"-0.00002237710661:0.00015439102780:1.000:0:1.6282", -- [212]
"-0.00001566390634:0.00012417981245:1.000:0:1.1377", -- [213]
"-0.00001342640054:0.00009732813014:1.000:0:0.7582", -- [214]
"-0.00000895070606:0.00007048464182:1.000:0:0.4706", -- [215]
"-0.00000447535303:0.00004027342647:1.000:0:0.2516", -- [216]
"-0.00000223784724:0.00001342993815:1.327:0:0.0745", -- [217]
},
[4] = {
"0.27995622190271:0.52924111056565:60:0:330.4453:plat1", -- [1]
"0.00000222496651:-0.00000334186562:0.167:0:-0.0145", -- [2]
"0.00001114115261:-0.00003008495138:1.000:0:-0.1162", -- [3]
"0.00002005733871:-0.00005682395673:1.000:0:-0.2386", -- [4]
"0.00003342345783:-0.00008691094832:1.000:0:-0.3808", -- [5]
"0.00004678957695:-0.00011699385949:1.000:0:-0.5522", -- [6]
"0.00006016657611:-0.00015042067649:1.000:0:-0.7692", -- [7]
"0.00007352725521:-0.00017716172205:1.000:0:-1.0604", -- [8]
"0.00008912922088:-0.00020724667343:1.000:0:-1.4638", -- [9]
"0.00010473118655:-0.00023064381316:0.999:0:-2.0568", -- [10]
"0.00012032227218:-0.00024401739626:1.000:0:-2.9927", -- [11]
"0.00013592423785:-0.00024067145022:1.000:0:-4.5877", -- [12]
"0.00017157266219:-0.00025404503331:1.000:0:-4.7607", -- [13]
"0.00020499612002:-0.00025738689893:1.000:0:-6.5461", -- [14]
"0.00023173379829:-0.00022061617610:1.000:0:-12.5541", -- [15]
"0.00029858615396:-0.00014039303943:1.000:0:-16.2118", -- [16]
"0.00029189493438:-0.00003008291117:1.000:0:-6.1199", -- [17]
"0.00033423457831:0.00002005527411:1.000:0:-7.1356", -- [18]
"0.00038102959527:0.00010696622244:1.000:0:-10.7015", -- [19]
"0.00041222264658:0.00025738689893:1.000:0:-14.3227", -- [20]
"0.00030304152700:0.00033761003560:1.000:0:-11.9567", -- [21]
"0.00029412534091:0.00046797543797:1.000:0:-5.8771", -- [22]
"0.00030749690004:0.00057159775458:1.000:0:-1.9507", -- [23]
"0.00032754879874:0.00062508188591:1.000:0:1.4647", -- [24]
"0.00034537573092:0.00059499897474:1.000:0:5.8288", -- [25]
"0.00033868995135:0.00053817093759:1.000:0:-4.5279", -- [26]
"0.00031195227308:0.00053482907197:1.000:0:3.1364", -- [27]
"0.00040553686701:0.00055822621170:1.000:0:10.0173", -- [28]
"0.00063950651184:0.00058831524351:1.000:0:10.0074", -- [29]
"0.00045009603743:0.00031420881545:1.000:0:2.9310", -- [30]
"0.00054591647790:0.00033761411602:1.000:0:2.0182", -- [31]
"0.00062168501967:0.00034763563244:1.000:0:1.4872", -- [32]
"0.00067068868311:0.00035098157848:1.000:0:1.1409", -- [33]
"0.00069075146183:0.00034095598163:1.000:0:0.9290", -- [34]
"0.00069744268142:0.00032423849271:1.008:0:0.8127", -- [35]
"0.00066846915661:0.00029749948737:0.991:0:0.7457", -- [36]
"0.00062390454617:0.00025070112749:1.000:0:2.8993", -- [37]
"0.00063058488572:0.00020390276760:1.000:0:1.8805", -- [38]
"0.00063504569878:0.00018384749349:1.000:0:0.7937", -- [39]
"0.00064395644486:0.00018050562787:1.000:0:-0.2839", -- [40]
"0.00065510847750:0.00019387717076:1.000:0:-1.3048", -- [41]
"0.00067068868311:0.00023064177295:1.000:0:-2.2268", -- [42]
"0.00068630152881:0.00028412794448:1.000:0:-3.0100", -- [43]
"0.00061944373311:0.00030752916464:1.000:0:-1.5353", -- [44]
"0.00061499380009:0.00032089662710:1.000:0:-0.7868", -- [45]
"0.00063727610531:0.00034763971287:1.000:0:-0.8599", -- [46]
"0.00064841725792:0.00037103685260:1.000:0:-0.9636", -- [47]
"0.00065063678441:0.00039109212671:1.000:0:-1.1044", -- [48]
"0.00063950651184:0.00040780961563:1.000:0:-1.2924", -- [49]
"0.00062167413964:0.00042451894371:1.000:0:-1.5445", -- [50]
"0.00059271149487:0.00043454862098:1.000:0:-1.8887", -- [51]
"0.00055482722398:0.00044457829824:1.000:0:-2.3686", -- [52]
"0.00059716142789:0.00053148720636:1.000:0:-2.4549", -- [53]
"0.00056597925662:0.00055488434609:1.000:0:-2.5809", -- [54]
"0.00053031451223:0.00057159775458:1.000:0:-2.6362", -- [55]
"0.00050135186746:0.00059499897474:1.000:0:-2.5324", -- [56]
"0.00048574990179:0.00063176357693:1.000:0:-2.2740", -- [57]
"0.00048129996877:0.00067188228600:1.000:0:-1.8962", -- [58]
"0.00049021071485:0.00072201843108:1.000:0:-1.4531", -- [59]
"0.00046124807007:0.00071867656546:1.008:0:-1.2858", -- [60]
"0.00043895488482:0.00071198875381:1.000:0:-1.3196", -- [61]
"0.00044119617138:0.00075210338246:1.000:0:-1.2818", -- [62]
"0.00044118529135:0.00078553019946:1.000:0:-1.2930", -- [63]
"0.00043450495180:0.00080893141961:1.000:0:-1.3494:trig1", -- [64]
"0.00041891386616:0.00082564074769:1.000:0:-1.4526", -- [65]
"0.00040108149397:0.00082898669372:1.000:0:-1.6099", -- [66]
"0.00037656878222:0.00082898261330:1.000:0:-1.8342", -- [67]
"0.00034314532439:0.00081561515084:0.999:0:-2.1480", -- [68]
"0.39494396216089:0.26312110426738:3.118:0:70.1598:zone1", -- [69]
"0.00001342571765:-0.00000334314507:1.044:0:-0.0084", -- [70]
"0.00001118855330:-0.00000337592100:0.017:0:-0.0081", -- [71]
"0.00064893609165:-0.00018459404916:1.000:0:-1.3276", -- [72]
"0.00064445903138:-0.00014765557377:1.000:0:-3.0581", -- [73]
"0.00064893609165:-0.00008390638598:1.000:0:-4.7824", -- [74]
"0.00067355309419:0.00000668629013:1.000:0:-5.3620", -- [75]
"0.00070040179791:0.00009062545205:1.000:0:-3.7011", -- [76]
"0.00070488022397:0.00015440741576:1.000:0:-2.2796", -- [77]
"0.00069145177474:0.00018121812816:1.000:0:-1.0185", -- [78]
"0.00065117462179:0.00018125090409:1.000:0:0.1750", -- [79]
"0.00059970618396:0.00015437463983:1.000:0:1.3881", -- [80]
"0.00054152625309:0.00011412579531:1.000:0:2.7771", -- [81]
"0.00051019775752:0.00006374918779:1.000:0:4.5380", -- [82]
"0.00065788611482:-0.00001006221113:1.000:0:5.1584", -- [83]
"0.00056390335970:-0.00007718731992:1.000:0:4.0780", -- [84]
"0.00049229634539:-0.00011074987431:1.000:0:2.4533", -- [85]
"0.00043859210901:-0.00012418800644:1.000:0:0.4989", -- [86]
"0.00040278791896:-0.00010740672924:1.000:0:-1.5226", -- [87]
"0.00038264797669:-0.00008390638598:1.000:0:-3.4432", -- [88]
"0.00047663209761:-0.00004696791059:1.000:0:-4.5626", -- [89]
"0.00042740355570:-0.00000337592100:1.000:0:-1.4375", -- [90]
"0.00038041081235:0.00000000000000:1.000:0:1.6648", -- [91]
"0.00033341806900:-0.00002012442226:1.000:0:4.8363", -- [92]
"0.00029090238591:-0.00006040604272:1.000:0:8.0167", -- [93]
"0.00025062386718:-0.00011078265024:0.999:0:10.7107", -- [94]
"0.00024391100835:-0.00018793719422:1.000:0:8.5045", -- [95]
"0.00020810681830:-0.00021815660355:1.000:0:7.1524", -- [96]
"0.00017454115839:-0.00023493788075:1.000:0:6.1458", -- [97]
"0.00014321402861:-0.00023828102581:1.000:0:5.2335", -- [98]
"0.00011859839187:-0.00023159473568:1.000:0:4.4275", -- [99]
"0.00009398412091:-0.00021815660355:1.000:0:3.7285", -- [100]
"0.00007608134300:-0.00019803218129:1.000:0:3.1099", -- [101]
"0.00006041846100:-0.00017449906209:1.000:0:2.5589", -- [102]
"0.00004475421322:-0.00014768834970:1.000:0:2.0544", -- [103]
"0.00003356565991:-0.00012081208544:1.000:0:1.5855", -- [104]
"0.00002237710661:-0.00008728230698:1.000:0:1.1395", -- [105]
"0.00001342571765:-0.00005368697665:1.000:0:0.7085", -- [106]
"0.00000671422461:-0.00002350034326:1.458:0:0.2877", -- [107]
"0:0:60:0:0:plat2", -- [108]
"0.00000223716434:-0.00001006221113:0.542:0:0.1455", -- [109]
"0.00000671285882:-0.00003356255439:0.999:0:0.5692", -- [110]
"0.00001566424778:-0.00006378196372:1.000:0:0.9616", -- [111]
"0.00001790141213:-0.00009396859711:1.000:0:1.2974", -- [112]
"0.00002461563674:-0.00012753115150:1.000:0:1.5652", -- [113]
"0.00002685143530:-0.00016109370590:1.000:0:1.7688", -- [114]
"0.00002909133122:-0.00019803218129:1.000:0:1.9186", -- [115]
"0.00002908996543:-0.00024165694681:1.000:0:2.0365", -- [116]
"0.00002685280109:-0.00028528171233:1.000:0:2.1454", -- [117]
"0.00002013857647:-0.00032556333279:1.000:0:2.2754", -- [118]
"0.00001566424778:-0.00036918809832:1.000:0:2.4615", -- [119]
"0.00000223716434:-0.00040275065271:1.000:0:2.7579", -- [120]
"-0.00001118855330:-0.00042959414104:1.000:0:3.2332", -- [121]
"-0.00002908996543:-0.00044637541823:1.000:0:4.0257", -- [122]
"-0.00005370423639:-0.00044975133923:1.000:0:5.0158", -- [123]
"-0.00008950842644:-0.00049671924982:1.000:0:4.3812", -- [124]
"-0.00012307408635:-0.00052021959308:1.000:0:5.1880", -- [125]
"-0.00016559113522:-0.00053028180421:1.000:0:6.3092", -- [126]
"-0.00021929537161:-0.00052021959308:1.000:0:7.8234", -- [127]
"-0.00027747666827:-0.00048665703869:1.000:0:9.7455", -- [128]
"-0.00032670521017:-0.00040275065271:1.000:0:8.1845", -- [129]
"-0.00038712367117:-0.00037253124338:1.000:0:5.8614", -- [130]
"-0.00045649352114:-0.00033900146492:1.000:0:7.0047", -- [131]
"-0.00051467345200:-0.00025843822401:1.000:0:9.3052", -- [132]
"-0.00055047627626:-0.00011746894037:1.000:0:13.1630", -- [133]
"-0.00051243628766:0.00007722009585:0.999:0:9.7746", -- [134]
"-0.00053257486413:0.00017449906209:1.000:0:4.9596", -- [135]
"-0.00058404330196:0.00028528171233:1.000:0:7.7048", -- [136]
"-0.00057956624169:0.00044975133923:1.000:0:11.6842", -- [137]
"-0.00051467345200:0.00067459423291:1.000:0:16.9282", -- [138]
"-0.00033341943479:0.00083237756968:1.000:0:16.4741", -- [139]
"-0.00015216405178:0.00065109388965:1.000:0:7.2467", -- [140]
"-0.00010069697974:0.00069809457617:1.000:0:6.5846", -- [141]
"-0.00005370560218:0.00077531467202:1.000:0:4.8957", -- [142]
"-0.00001790141213:0.00089612675746:1.000:0:3.0157", -- [143]
"0.00000895138896:0.00105384454236:1.000:0:1.4806", -- [144]
"0.00002461427095:0.00125525264465:1.000:0:0.4177", -- [145]
"0.00002908996543:0.00149353367046:1.000:0:-0.2465", -- [146]
"0.00002013994226:0.00109412616282:1.000:0:0.0849", -- [147]
"0.00001566424778:0.00081222037148:1.000:0:0.3669", -- [148]
"0.00002237710661:0.00089275083646:1.000:0:0.2791", -- [149]
"0.00002908996543:0.00096662778724:1.000:0:0.2208", -- [150]
"0.00003132849557:0.00102700105403:1.000:0:0.1806", -- [151]
"0.00003356565991:0.00107400174055:1.000:0:0.1517", -- [152]
"0.00003803998860:0.00111762650608:1.000:0:0.1307", -- [153]
"0.00004027988453:0.00114112684934:1.000:0:0.1153", -- [154]
"0.00004251568308:0.00116128404753:1.000:0:0.1040", -- [155]
"0.00004475421322:0.00116797033767:1.000:0:0.0961", -- [156]
"0.00004475421322:0.00116462719260:1.000:0:0.0906", -- [157]
"0.00004699274335:0.00114446999441:1.000:0:0.0880", -- [158]
"0.00004699137756:0.00112434557214:1.000:0:0.0876", -- [159]
"0.00004475421322:0.00108072080662:0.999:0:0.0899", -- [160]
"0.00004475421322:0.00103706326516:1.000:0:0.0953:trig2", -- [161]
"0.00004251704887:0.00097668999838:1.000:0:0.1052", -- [162]
"0.00004251568308:0.00090618896859:1.000:0:0.1210", -- [163]
"0.00003804135439:0.00082562572768:1.000:0:0.1466", -- [164]
"0.00003580282426:0.00073503305156:1.000:0:0.1889", -- [165]
"-0.40750402062447:-0.27368614592521:2.621:0:-155.1194:zone2", -- [166]
"-0.00000891074608:-0.00002005527411:1.133:0:0.0056", -- [167]
"-0.00000444993302:-0.00001671340850:0.017:0:0.0052", -- [168]
"-0.00035651688353:-0.00094598055322:0.995:0:0.3772", -- [169]
"-0.00037211884919:-0.00097606142418:1.000:0:0.5940", -- [170]
"-0.00038102959527:-0.00096937769295:1.000:0:0.8506", -- [171]
"-0.00038102959527:-0.00093595087595:1.000:0:1.1974", -- [172]
"-0.00037210796916:-0.00086241351072:1.000:0:1.7110", -- [173]
"-0.00038326000180:-0.00082564074769:1.000:0:1.5591", -- [174]
"-0.00040776183352:-0.00085238383345:0.999:0:0.7042", -- [175]
"-0.00040777271355:-0.00081895701646:1.000:0:1.1590", -- [176]
"-0.00040999224005:-0.00078887206507:1.000:0:1.6303", -- [177]
"-0.00041890298613:-0.00075544932850:1.000:0:2.0970", -- [178]
"-0.00043673535833:-0.00072536029669:1.000:0:2.5358", -- [179]
"-0.00045678725702:-0.00069193347969:1.000:0:2.9215", -- [180]
"-0.00048574990179:-0.00066185260873:1.000:0:3.2285", -- [181]
"-0.00051472342660:-0.00061839611447:1.000:0:4.0222", -- [182]
"-0.00055260769748:-0.00057493962020:1.000:0:3.5638", -- [183]
"-0.00058825068181:-0.00053817501801:1.000:0:2.6892", -- [184]
"-0.00061053298703:-0.00051142785182:1.000:0:1.9665", -- [185]
"-0.00061722420662:-0.00047800511524:1.000:0:1.3387", -- [186]
"-0.00061053298703:-0.00045460389509:1.000:0:0.7530", -- [187]
"-0.00059271149487:-0.00042786488975:1.001:0:0.1555", -- [188]
"-0.00056150756353:-0.00040780553521:1.000:0:-0.5208", -- [189]
"-0.00062167413964:-0.00045794576071:1.000:0:1.7663", -- [190]
"-0.00066178881706:-0.00042452302413:1.000:0:2.7505", -- [191]
"-0.00063281529225:-0.00036769498698:1.000:0:1.1911", -- [192]
"-0.00060831346053:-0.00034429376683:1.000:0:-0.6888", -- [193]
"-0.00058378986875:-0.00035432752452:1.000:0:-2.7497", -- [194]
"-0.00056374885009:-0.00040780553521:1.000:0:-4.7656", -- [195]
"-0.00056819878312:-0.00052145752909:1.000:0:-6.9328", -- [196]
"-0.00054591647790:-0.00063845138858:1.000:0:-5.2004", -- [197]
"-0.00051471254656:-0.00069527942573:1.000:0:-2.3608", -- [198]
"-0.00049244112138:-0.00069862129135:0.999:0:0.4578", -- [199]
"-0.00048353037529:-0.00064513511981:1.000:0:3.5959", -- [200]
"-0.00049912146093:-0.00055823029212:1.000:0:7.2504", -- [201]
"-0.00060830258050:-0.00050808598620:1.000:0:6.4565", -- [202]
"-0.00057489000270:-0.00037772466425:1.000:0:4.1533", -- [203]
"-0.00055928259702:-0.00031755476148:1.000:0:1.1862", -- [204]
"-0.00055037729096:-0.00030752508421:1.000:0:-1.6044", -- [205]
"-0.00053477532529:-0.00033761003560:1.000:0:-1.5281", -- [206]
"-0.00052585913919:-0.00033761411602:1.000:0:0.5384", -- [207]
"-0.00052808954572:-0.00033092222394:1.000:0:-0.0353", -- [208]
"-0.00050135186746:-0.00031755476148:1.000:0:-0.5185", -- [209]
"-0.00045678725702:-0.00029749948737:1.000:0:-1.0336", -- [210]
"-0.00039662612093:-0.00027744421325:1.000:0:-1.7010", -- [211]
"-0.00033423457831:-0.00025070112749:1.000:0:-2.7017", -- [212]
"-0.00046124263006:-0.00039777993836:1.000:0:-3.2425", -- [213]
"-0.00036097769658:-0.00035432344410:1.000:0:-4.3909", -- [214]
"-0.00027629840873:-0.00032423849271:1.000:0:-5.6346", -- [215]
"-0.00021168189959:-0.00029749948737:1.000:0:-6.7648", -- [216]
"-0.00017825844176:-0.00033092630437:1.000:0:-10.7082", -- [217]
"-0.00013369383132:-0.00042786080932:1.000:0:-20.2422", -- [218]
"-0.00002896808479:-0.00040112180398:1.000:0:-14.2212", -- [219]
"0.00002673767826:-0.00038440839548:1.000:0:-5.7745", -- [220]
"0.00003788427089:-0.00034763971287:1.002:0:-3.3571", -- [221]
"0.00005124494999:-0.00029749948737:1.000:0:-5.7241", -- [222]
"0.00006462194915:-0.00027744421325:1.000:0:-3.7787", -- [223]
"0.00006907188217:-0.00024735518145:1.000:0:-2.5368", -- [224]
"0.00006907732219:-0.00021393244487:0.999:0:-1.7117", -- [225]
"0.00006016113609:-0.00018384953370:1.000:0:-1.1465", -- [226]
"0.00005348079654:-0.00015042067649:1.000:0:-0.7503", -- [227]
"0.00004233420391:-0.00011699385949:1.000:0:-0.4754", -- [228]
"0.00003119305130:-0.00008356704250:1.000:0:-0.2850", -- [229]
"0.00002228230522:-0.00005682395673:1.000:0:-0.1543", -- [230]
"0.00000891618610:-0.00002339917994:1.000:0:-0.0628", -- [231]
"0.00000000000000:-0.00000334390583:0.720:0:-0.0043", -- [232]
},
[5] = {
"0.74244420239840:0.45654236714777:60:0:120.5930:plat1", -- [1]
"-0.00000447569448:0.00000335953303:0.300:0:-0.0123", -- [2]
"-0.00002013857647:0.00001678127720:1.000:0:-0.0656", -- [3]
"-0.00003804135439:0.00003356255439:1.000:0:-0.1445", -- [4]
"-0.00005370560218:0.00005034383159:1.000:0:-0.2627", -- [5]
"-0.00007608134300:0.00006376557575:0.999:0:-0.4376", -- [6]
"-0.00009398412091:0.00008054685295:1.000:0:-0.6819", -- [7]
"-0.00011412406318:0.00009397679110:1.000:0:-1.0086", -- [8]
"-0.00013873696834:0.00011075806829:1.000:0:-1.4357", -- [9]
"-0.00016335397088:0.00012082847341:1.000:0:-1.9768", -- [10]
"-0.00019020540617:0.00012417981245:1.000:0:-2.6565", -- [11]
"-0.00021929537161:0.00012753934549:1.000:0:-3.4991", -- [12]
"-0.00025062386718:0.00011746894037:1.000:0:-4.5279", -- [13]
"-0.00028195099695:0.00009061725806:1.000:0:-5.7439", -- [14]
"-0.00028418952709:0.00004698429856:1.000:0:-3.7094", -- [15]
"-0.00029314023315:0.00003021121534:1.000:0:-1.8517", -- [16]
"-0.00032894305741:0.00001342174416:1.000:0:-2.8646", -- [17]
"-0.00036698441181:-0.00001678127720:1.000:0:-4.1010", -- [18]
"-0.00039159936565:-0.00006376557575:1.000:0:-5.6638", -- [19]
"-0.00041173930792:-0.00014096928363:1.000:0:-7.6410", -- [20]
"-0.00042068933109:-0.00024500009188:1.000:0:-9.9898", -- [21]
"-0.00035132084692:-0.00029871165048:1.000:0:-4.9891", -- [22]
"-0.00037593511787:-0.00038596937551:1.000:0:-4.3435", -- [23]
"-0.00039383721289:-0.00047658663357:1.000:0:-4.6761", -- [24]
"-0.00039159936565:-0.00056720389164:1.000:0:-5.4884", -- [25]
"-0.00036474656457:-0.00064775893857:1.000:0:-6.9253", -- [26]
"-0.00030656663370:-0.00072495445247:1.000:0:-9.2511", -- [27]
"-0.00021482036002:-0.00071152451432:1.000:0:-4.6859", -- [28]
"-0.00017677900563:-0.00073501666360:1.000:0:-5.4480", -- [29]
"-0.00013426263965:-0.00082228258261:1.000:0:-7.1810", -- [30]
"-0.00006489347259:-0.00094982192810:0.999:0:-7.7797", -- [31]
"0.00002237710661:-0.00113441597726:1.000:0:-7.1712", -- [32]
"0.00010964768580:-0.00114783772142:1.000:0:-5.9243", -- [33]
"0.00013202479241:-0.00081557171053:1.000:0:-4.2406", -- [34]
"0.00018573039459:-0.00090282943556:1.000:0:-2.6124", -- [35]
"0.00022377106609:-0.00096325186625:1.000:0:-1.5766", -- [36]
"0.00025286103152:-0.00101022797082:1.000:0:-0.8361", -- [37]
"0.00026628743207:-0.00103036878105:1.000:0:-0.2366", -- [38]
"0.00026628811496:-0.00103372831408:1.000:0:0.3206", -- [39]
"0.00025509887876:-0.00102030656992:1.000:0:0.9143", -- [40]
"0.00023272177215:-0.00098002494946:1.000:0:1.6382", -- [41]
"0.00019244325341:-0.00092297024579:1.000:0:2.6324", -- [42]
"0.00016559045233:-0.00098002494946:1.000:0:3.5598", -- [43]
"0.00014545119296:-0.00112770510518:1.000:0:2.9090", -- [44]
"0.00010740983856:-0.00110084522888:1.000:0:2.4067", -- [45]
"0.00007384486155:-0.00105386912431:1.000:0:1.8890:trig1", -- [46]
"0.00005146707204:-0.00100351709874:1.000:0:1.3345", -- [47]
"0.00003804135439:-0.00094311105602:1.000:0:0.7066", -- [48]
"0.00002908996543:-0.00086926688117:1.000:0:-0.0507", -- [49]
"0.00002461495385:-0.00065446981065:1.000:0:-0.7608", -- [50]
"-0.56922495910878:-0.13153755260731:2.526:0:-69.2364:zone1", -- [51]
"0.00000891346609:-0.00000332962435:1.065:0:0.0405", -- [52]
"0.00001336883913:-0.00000669189207:0.017:0:0.0577", -- [53]
"0.00064395916487:-0.00032424665356:0.993:0:2.7841", -- [54]
"0.00061053298703:-0.00034763563244:1.008:0:1.6663", -- [55]
"0.00063727610531:-0.00039108396587:1.000:0:1.3955", -- [56]
"0.00064395780487:-0.00042118115851:1.000:0:1.3242", -- [57]
"0.00062390454617:-0.00043789456701:1.000:0:1.4045", -- [58]
"0.00058379666877:-0.00043454862098:1.000:0:1.6691", -- [59]
"0.00061499108008:-0.00049805630894:1.000:0:1.8393", -- [60]
"0.00058825340182:-0.00051144009309:0.996:0:2.0997", -- [61]
"0.00055928531703:-0.00053148312593:1.000:0:2.3711", -- [62]
"0.00053031859224:-0.00055488842651:1.000:0:2.5681", -- [63]
"0.00051472206659:-0.00059164486786:1.000:0:2.5566", -- [64]
"0.00053031859224:-0.00065516887750:0.999:0:1.9272", -- [65]
"0.00050803628702:-0.00068859569450:1.000:0:2.9319", -- [66]
"0.00047238514267:-0.00071533061942:1.000:0:4.1484", -- [67]
"0.00040553822701:-0.00072536845754:1.000:0:5.5407", -- [68]
"0.00034537573092:-0.00077549236135:1.000:0:7.0491", -- [69]
"0.00028298554830:-0.00083232447892:1.000:0:6.0967", -- [70]
"0.00021613727263:-0.00082564890853:1.000:0:4.6852", -- [71]
"0.00016711728915:-0.00080224360796:1.000:0:3.5444", -- [72]
"0.00012700941176:-0.00075879527453:1.000:0:2.5969", -- [73]
"0.00010918383958:-0.00078553019946:1.000:0:2.1867", -- [74]
"0.00008244480132:-0.00077214641531:1.000:0:3.4583", -- [75]
"0.00004679229696:-0.00072871440357:1.000:0:4.9548", -- [76]
"-0.00000222768652:-0.00066519039393:1.000:0:6.7481", -- [77]
"-0.00005125039001:-0.00059499081389:1.000:0:8.8747", -- [78]
"-0.00011586689914:-0.00055488842651:1.000:0:11.9472", -- [79]
"-0.00019162864090:-0.00051811566347:1.000:0:9.0783", -- [80]
"-0.00022950747177:-0.00046129986759:1.000:0:5.9679", -- [81]
"-0.00024064862438:-0.00040112180398:1.000:0:3.9551", -- [82]
"-0.00023396420481:-0.00034094374037:1.000:0:2.5759", -- [83]
"-0.00020945421307:-0.00029081983656:1.000:0:1.5366", -- [84]
"-0.00018048612828:-0.00023398771899:1.000:0:0.6382", -- [85]
"-0.00021836631916:-0.00026741453599:1.000:0:5.5667", -- [86]
"-0.00019831306046:-0.00020056090199:1.000:0:5.3843", -- [87]
"-0.00017825844176:-0.00014707473045:1.000:0:4.4534", -- [88]
"-0.00016043286959:-0.00011030196742:1.000:0:3.3459", -- [89]
"-0.00014260593741:-0.00008691298853:0.999:0:2.2819", -- [90]
"-0.00012478172524:-0.00006685363400:1.000:0:1.4052", -- [91]
"-0.00010695479306:-0.00005348617153:1.000:0:0.7560", -- [92]
"-0.00008912922088:-0.00004011870907:1.000:0:0.3295", -- [93]
"-0.00006907460218:-0.00003342681700:1.000:0:0.0834", -- [94]
"-0.00004902134349:-0.00002338897889:1.000:0:-0.0274", -- [95]
"-0.00002673903827:-0.00001003783811:1.000:0:-0.0454", -- [96]
"-0.00000891346609:-0.00000332962435:1.184:0:-0.0151", -- [97]
"0:0:60:0:0:plat2", -- [98]
"-0.00001336883913:-0.00000669189207:0.816:0:0.0856", -- [99]
"-0.00003565114435:-0.00001671340850:1.000:0:0.2169", -- [100]
"-0.00005347807653:-0.00002673492492:1.000:0:0.3782", -- [101]
"-0.00007576038175:-0.00003342681700:1.000:0:0.5797", -- [102]
"-0.00009581364045:-0.00004011870907:1.000:0:0.8391", -- [103]
"-0.00011586825915:-0.00004679427946:1.000:0:1.1623", -- [104]
"-0.00013814920436:-0.00005014022550:1.000:0:1.5547", -- [105]
"-0.00016043286959:-0.00005348617153:1.000:0:2.0012", -- [106]
"-0.00018717190785:-0.00005014022550:1.000:0:2.4776", -- [107]
"-0.00021613863264:-0.00004011870907:1.000:0:2.9321", -- [108]
"-0.00024956073046:-0.00002673492492:1.000:0:3.3061", -- [109]
"-0.00027630112873:-0.00000334594604:1.000:0:2.7532", -- [110]
"-0.00025624651003:0.00000669189207:1.000:0:0.5722", -- [111]
"-0.00029635438743:0.00001671340850:1.000:0:1.4750", -- [112]
"-0.00032755015874:0.00003342681700:1.000:0:2.5228", -- [113]
"-0.00035874457005:0.00006350768796:1.000:0:3.8321", -- [114]
"-0.00038102823527:0.00011364791346:1.000:0:5.5526", -- [115]
"-0.00038771129483:0.00018384749349:1.000:0:7.8552", -- [116]
"-0.00035428919701:0.00024735518145:1.000:0:5.6089", -- [117]
"-0.00036765803614:0.00032424665356:1.000:0:4.8303", -- [118]
"-0.00038102823527:0.00040112180398:1.000:0:4.4729", -- [119]
"-0.00038548224831:0.00047799695440:1.008:0:4.3374", -- [120]
"-0.00037879918875:0.00054486691008:1.000:0:4.3480", -- [121]
"-0.00033869267135:0.00056825588897:1.000:0:4.2313", -- [122]
"-0.00032754879874:0.00063845546900:1.000:0:4.0157", -- [123]
"-0.00031863805265:0.00071533061942:1.000:0:3.9175", -- [124]
"-0.00030081112047:0.00079555171588:1.000:0:3.8981", -- [125]
"-0.00027630112873:0.00084903788742:1.000:0:4.1247", -- [126]
"-0.00023173379829:0.00088915659649:1.000:0:3.9744", -- [127]
"-0.00021168189959:0.00097941553106:1.000:0:3.0325", -- [128]
"-0.00018048884829:0.00099945856391:0.999:0:2.5157", -- [129]
"-0.00014483498393:0.00095266428445:1.000:0:2.3699:trig2", -- [130]
"-0.00011363921262:0.00099276667183:1.000:0:4.9536", -- [131]
"-0.00004679229696:0.00094264276802:1.000:0:4.8205", -- [132]
"-0.00000668577957:0.00095935617652:1.000:0:1.4002", -- [133]
"-0.00000445537304:0.00081226512438:1.000:0:-1.1179", -- [134]
"0.56794315988586:0.14163184179348:2.213:0:48.2354:zone2", -- [135]
"0.00001118855330:0.00001678127720:1.130:0:-0.0112", -- [136]
"0.00000895070606:0.00001342174416:0.018:0:-0.0091", -- [137]
"0.00053033769979:0.00074509526270:0.993:0:-0.4528", -- [138]
"0.00054823911192:0.00078536049519:1.000:0:-0.3863", -- [139]
"0.00054823911192:0.00079543090030:1.000:0:-0.3439", -- [140]
"0.00054152557020:0.00079543090030:1.000:0:-0.3231", -- [141]
"0.00052138699372:0.00077193875102:1.000:0:-0.3223", -- [142]
"0.00049229634539:0.00073837619663:1.000:0:-0.3439", -- [143]
"0.00044754213218:0.00068132149296:1.000:0:-0.3974", -- [144]
"0.00039831222448:0.00061083685114:1.000:0:-0.5052", -- [145]
"0.00054823911192:0.00087262641420:1.000:0:-1.2396", -- [146]
"0.00055271480640:0.00092297024579:1.000:0:-2.0033", -- [147]
"0.00043635357887:0.00078536868917:1.006:0:-2.4215", -- [148]
"0.00034236945796:0.00067796195993:1.000:0:-2.5057", -- [149]
"0.00028418952709:0.00061083685114:1.000:0:-2.1534", -- [150]
"0.00025509956166:0.00058734470187:1.000:0:-1.3871", -- [151]
"0.00029985240908:0.00074508706871:1.000:0:-3.7520", -- [152]
"0.00026628811496:0.00080886083845:1.000:0:-5.7976", -- [153]
"0.00018572971169:0.00072830579152:1.000:0:-4.2595", -- [154]
"0.00013873833413:0.00066118068273:1.000:0:-2.0914", -- [155]
"0.00011636122752:0.00060077464001:1.000:0:0.3676", -- [156]
"0.00014097549848:0.00070145410921:1.000:0:-0.8374", -- [157]
"0.00011636122752:0.00066118068273:1.000:0:-3.1194", -- [158]
"0.00007831987313:0.00058399336282:1.000:0:-4.7094", -- [159]
"0.00003803998860:0.00053028999820:1.000:0:-6.0623", -- [160]
"0.00000000000000:0.00053028180421:1.000:0:-6.9324", -- [161]
"-0.00004475421322:0.00052357912611:1.000:0:-7.0130", -- [162]
"-0.00007608134300:0.00046651622846:1.000:0:-6.7757", -- [163]
"-0.00010293550987:0.00041282105782:1.000:0:-6.4121", -- [164]
"-0.00012083555621:0.00036247722623:0.999:0:-5.9467", -- [165]
"-0.00012978694517:0.00030542252256:1.000:0:-5.4286", -- [166]
"-0.00013426263965:0.00026178136907:1.000:0:-4.7265", -- [167]
"-0.00013650116979:0.00022822700866:1.000:0:-4.0342", -- [168]
"-0.00013426263965:0.00019466445427:1.000:0:-3.3968", -- [169]
"-0.00012531125069:0.00016445323893:1.000:0:-2.8238", -- [170]
"-0.00011636122752:0.00013760975060:1.000:0:-2.3135", -- [171]
"-0.00010293414408:0.00011410940734:1.000:0:-1.8603", -- [172]
"-0.00008727126209:0.00008726591901:1.000:0:-1.4555", -- [173]
"-0.00006713131983:0.00006712510878:1.000:0:-1.0884", -- [174]
"-0.00005146707204:0.00004698429856:1.000:0:-0.7506", -- [175]
"-0.00002908996543:0.00002685168231:1.000:0:-0.4326", -- [176]
"-0.00000895138896:0.00001007040511:1.322:0:-0.1308", -- [177]
},
[6] = {
"0.74265678491118:0.46326158889831:60:0:26.9520:plat1", -- [1]
"-0.00000223716434:-0.00001007040511:0.542:0:0.0238", -- [2]
"-0.00001342708344:-0.00003691389344:1.000:0:0.1032", -- [3]
"-0.00002013857647:-0.00006712510878:1.000:0:0.2038", -- [4]
"-0.00003356565991:-0.00009733632413:1.000:0:0.3368", -- [5]
"-0.00004251704887:-0.00012753115150:1.000:0:0.5188", -- [6]
"-0.00005370560218:-0.00015439102780:1.000:0:0.7632", -- [7]
"-0.00006713131983:-0.00018123451613:0.999:0:1.0849", -- [8]
"-0.00007831987313:-0.00021144573147:1.000:0:1.4991", -- [9]
"-0.00009622128526:-0.00023493788075:1.000:0:2.0220", -- [10]
"-0.00011188553304:-0.00025507869097:1.000:0:2.6617", -- [11]
"-0.00013649980400:-0.00027857084025:1.000:0:3.4339", -- [12]
"-0.00016335260509:-0.00029199258442:1.000:0:4.3209", -- [13]
"-0.00019691963079:-0.00029535211745:1.000:0:5.2865", -- [14]
"-0.00023719678374:-0.00029534392347:1.000:0:6.1459", -- [15]
"-0.00022824676057:-0.00023829741378:1.000:0:1.5894", -- [16]
"-0.00025509887876:-0.00024835962491:1.000:0:2.7444", -- [17]
"-0.00029090238591:-0.00024500828586:1.000:0:3.9548", -- [18]
"-0.00033118090465:-0.00023829741378:0.995:0:5.0694", -- [19]
"-0.00039159936565:-0.00020808619844:1.000:0:6.0044", -- [20]
"-0.00046544422720:-0.00016781277196:1.000:0:6.5277", -- [21]
"-0.00050348489870:-0.00009061725806:1.000:0:4.7404", -- [22]
"-0.00038041081235:-0.00004699249254:1.000:0:-0.6297", -- [23]
"-0.00042292717833:-0.00005369517064:1.000:0:0.8549", -- [24]
"-0.00046768139154:-0.00004363295951:1.000:0:2.2953", -- [25]
"-0.00051467345200:-0.00001007040511:1.000:0:3.6806", -- [26]
"-0.00057061621852:0.00005370336462:1.000:0:4.9610", -- [27]
"-0.00062655898505:0.00014767196173:1.000:0:6.0437", -- [28]
"-0.00069145245763:0.00028864124537:1.000:0:6.8053", -- [29]
"-0.00064446108007:0.00039268024759:1.000:0:7.2026", -- [30]
"-0.00047439459182:0.00039268024759:1.000:0:5.7380", -- [31]
"-0.00050124705146:0.00051014918797:1.000:0:3.7786", -- [32]
"-0.00051914914648:0.00059406376793:1.000:0:2.2533", -- [33]
"-0.00053257486413:0.00064775074459:1.000:0:1.0832", -- [34]
"-0.00054823928264:0.00068132149296:1.000:0:0.1087", -- [35]
"-0.00056166534174:0.00069474323712:1.000:0:-0.7841", -- [36]
"-0.00057061630389:0.00067461062088:1.000:0:-1.6825", -- [37]
"-0.00058180477183:0.00064104806649:1.000:0:-2.6637", -- [38]
"-0.00058851788674:0.00057727429675:1.000:0:-3.8029", -- [39]
"-0.00059746876353:0.00049336791077:1.000:0:-5.1714", -- [40]
"-0.00060194420192:0.00038260984248:1.000:0:-6.6201", -- [41]
"-0.00064446065326:0.00029200077840:1.008:0:-5.0581", -- [42]
"-0.00068026407505:0.00022150794260:1.000:0:-3.9168", -- [43]
"-0.00070935421121:0.00016446143291:1.000:0:-3.0723", -- [44]
"-0.00072949381203:0.00011410940734:1.000:0:-2.4095", -- [45]
"-0.00073396916506:0.00007048464182:1.000:0:-1.8728", -- [46]
"-0.00072725596479:0.00003691389344:1.000:0:-1.4177", -- [47]
"-0.00070935421121:0.00001678127720:1.000:0:-1.0070:trig1", -- [48]
"-0.00067802605709:0.00000000000000:1.000:0:-0.6042", -- [49]
"-0.00063774753835:-0.00001007040511:0.999:0:-0.1648", -- [50]
"-0.00057956760748:-0.00000671087208:1.000:0:0.3792", -- [51]
"-0.00051691061635:0.00000335953303:1.000:0:1.1587", -- [52]
"-0.40308691257312:0.17195665989286:2.531:0:-2.1486:zone1", -- [53]
"-0.00000669121959:0.00000000000000:1.047:0:0.0002", -- [54]
"-0.00001114115261:0.00000000000000:0.018:0:0.0004", -- [55]
"-0.00063727610531:-0.00002005935454:0.991:0:0.0156", -- [56]
"-0.00068406024225:-0.00002005935454:1.000:0:0.0038", -- [57]
"-0.00072194451313:-0.00002005935454:1.000:0:-0.0064", -- [58]
"-0.00074868763141:-0.00002338897889:1.000:0:-0.0153", -- [59]
"-0.00076873953010:-0.00002340530057:1.000:0:-0.0242", -- [60]
"-0.00077988068271:-0.00002673492492:1.000:0:-0.0331", -- [61]
"-0.00079102183532:-0.00002340530057:1.008:0:-0.0431", -- [62]
"-0.00077988068271:-0.00002673492492:1.000:0:-0.0539", -- [63]
"-0.00076873953010:-0.00002675124661:1.000:0:-0.0668", -- [64]
"-0.00074645722488:-0.00002673492492:1.000:0:-0.0828", -- [65]
"-0.00072194451313:-0.00003008087096:1.000:0:-0.1032", -- [66]
"-0.00068407112228:-0.00003009719265:1.000:0:-0.1303", -- [67]
"-0.00064172603833:-0.00002673492492:1.000:0:-0.1677", -- [68]
"-0.00058826156184:-0.00003008087096:1.000:0:-0.2213", -- [69]
"-0.00053031451223:-0.00003008087096:0.999:0:-0.3040", -- [70]
"-0.00089575302187:-0.00006017806361:1.000:0:-0.0935", -- [71]
"-0.00090688329445:-0.00006016174192:1.000:0:-0.1751", -- [72]
"-0.00078434149577:-0.00005683211757:1.000:0:-0.4752", -- [73]
"-0.00067737990269:-0.00006016174192:1.000:0:-0.8893", -- [74]
"-0.00059048108834:-0.00007019958003:1.000:0:-1.3978", -- [75]
"-0.00051472342660:-0.00008356704250:1.000:0:-1.8768", -- [76]
"-0.00046123719004:-0.00009693450496:1.000:0:-2.2184", -- [77]
"-0.00042559420571:-0.00011699385949:1.000:0:-2.3257", -- [78]
"-0.00050135186746:-0.00017048003103:1.000:0:-3.1741", -- [79]
"-0.00065509759747:-0.00031086286941:1.000:0:-7.0427", -- [80]
"-0.00050135186746:-0.00035098157848:1.000:0:-8.2181", -- [81]
"-0.00038994034136:-0.00038107877113:1.000:0:-8.3459", -- [82]
"-0.00031195227308:-0.00040779737437:1.000:0:-7.0905", -- [83]
"-0.00026070732309:-0.00042787305059:1.000:0:-4.8579", -- [84]
"-0.00025624651003:-0.00051811566347:1.000:0:-9.9260", -- [85]
"-0.00019163000090:-0.00058162335143:1.000:0:-8.8554", -- [86]
"-0.00012923301827:-0.00059164486786:1.000:0:-7.1387", -- [87]
"-0.00007575766174:-0.00056825588897:1.000:0:-6.1969", -- [88]
"-0.00003565386436:-0.00052480755555:1.000:0:-5.8257", -- [89]
"0.00000000000000:-0.00046797543797:1.000:0:-5.9415", -- [90]
"0.00003342345783:-0.00042786488975:1.000:0:-8.6476", -- [91]
"0.00007129684869:-0.00039777585794:1.000:0:-7.9611", -- [92]
"0.00010027037349:-0.00036435720179:1.000:0:-5.8043", -- [93]
"0.00011587233916:-0.00032423849271:1.000:0:-4.1652", -- [94]
"0.00011809186566:-0.00028747389052:0.999:0:-2.9493", -- [95]
"0.00011587233916:-0.00025403891268:1.000:0:-2.0517", -- [96]
"0.00010695071304:-0.00022062025653:1.000:0:-1.3892", -- [97]
"0.00009582044047:-0.00018718527868:1.000:0:-0.8978", -- [98]
"0.00008466840782:-0.00016045035376:1.000:0:-0.5403", -- [99]
"0.00006907732219:-0.00012702353676:1.000:0:-0.2893", -- [100]
"0.00005347535652:-0.00010028045099:1.000:0:-0.1247", -- [101]
"0.00004233420391:-0.00007688331126:1.000:0:-0.0312", -- [102]
"0.00002674311828:-0.00004679427946:1.000:0:0.0094", -- [103]
"0.00001337155914:-0.00002674308577:1.867:0:0.0143", -- [104]
"0:0:60:0:0:plat2", -- [105]
"0.00000223040653:-0.00000334594604:0.133:0:-0.0396", -- [106]
"0.00001336067911:-0.00002673492492:1.000:0:-0.2503", -- [107]
"0.00002897352481:-0.00005348617153:1.000:0:-0.4734", -- [108]
"0.00004456461044:-0.00008022109646:1.000:0:-0.6828", -- [109]
"0.00006015569608:-0.00010362639703:1.000:0:-0.8759", -- [110]
"0.00007576854177:-0.00013036132196:1.000:0:-1.0514", -- [111]
"0.00009357915391:-0.00015376662253:1.000:0:-1.2110", -- [112]
"0.00011364193263:-0.00017381781622:1.000:0:-1.3620", -- [113]
"0.00013369383132:-0.00019722311680:1.000:0:-1.5110", -- [114]
"0.00015151532349:-0.00021392836445:1.000:0:-1.6721", -- [115]
"0.00017603891527:-0.00023064177295:1.000:0:-1.8648", -- [116]
"0.00019161912087:-0.00023733366502:1.000:0:-2.1170", -- [117]
"0.00021168189959:-0.00023733366502:1.000:0:-2.4702", -- [118]
"0.00022728386526:-0.00023398771899:1.000:0:-3.0007", -- [119]
"0.00026292684959:-0.00023732550418:1.000:0:-4.1454", -- [120]
"0.00027407888223:-0.00020390684803:1.000:0:-5.6714", -- [121]
"0.00028966996786:-0.00016713408499:1.000:0:-5.6255", -- [122]
"0.00034537573092:-0.00014039099922:1.000:0:-3.4540", -- [123]
"0.00044564610441:-0.00015042067649:1.000:0:-0.6681", -- [124]
"0.00040331190049:-0.00013036132196:1.000:0:-3.4333", -- [125]
"0.00040330102046:-0.00008356704250:1.000:0:-2.8217", -- [126]
"0.00047015881616:-0.00007354552607:1.000:0:-0.7810", -- [127]
"0.00051695383312:-0.00008022109646:0.999:0:1.0098", -- [128]
"0.00054814688443:-0.00010696418223:1.000:0:2.9757", -- [129]
"0.00055259681745:-0.00016713408499:1.000:0:5.6155", -- [130]
"0.00052586457921:-0.00026073080475:1.000:0:8.5421", -- [131]
"0.00051917335962:-0.00036769498698:1.002:0:4.1522", -- [132]
"0.00052586457921:-0.00044791608344:1.000:0:4.7715", -- [133]
"0.00051917335962:-0.00053817501801:1.000:0:5.6429", -- [134]
"0.00049244112138:-0.00064179325420:1.000:0:6.8047", -- [135]
"0.00044564610441:-0.00074541965123:1.000:0:8.2160", -- [136]
"0.00034537573092:-0.00077216273700:1.000:0:7.0309", -- [137]
"0.00029413078092:-0.00085238383345:1.000:0:5.8533", -- [138]
"0.00024733576395:-0.00092592119868:1.000:0:4.9117", -- [139]
"0.00020276027348:-0.00098609110145:1.000:0:4.1357", -- [140]
"0.00016266735613:-0.00103623132694:1.000:0:3.5057", -- [141]
"0.00010918111957:-0.00095600206964:1.000:0:5.6395", -- [142]
"0.00003565386436:-0.00090921595103:1.000:0:5.2128", -- [143]
"-0.00000891074608:-0.00093928866114:1.000:0:2.6175", -- [144]
"-0.00002674311828:-0.00097940737022:1.000:0:0.1987", -- [145]
"-0.00002005189869:-0.00102954759571:1.000:0:-1.8938", -- [146]
"0.00001114115261:-0.00108970933764:1.000:0:-3.6832", -- [147]
"0.00006461650913:-0.00109974717575:1.000:0:-4.3976", -- [148]
"0.00009135962741:-0.00093928866114:1.000:0:-1.7699", -- [149]
"0.00012255267871:-0.00103957727298:1.000:0:-1.1576", -- [150]
"0.00014037417088:-0.00109973901490:1.000:0:-0.8051", -- [151]
"0.00015374573001:-0.00112314431548:1.000:0:-0.5772", -- [152]
"0.00015597613654:-0.00110308496094:1.000:0:-0.4160:trig2", -- [153]
"0.00015375661005:-0.00104291505818:1.000:0:-0.2866", -- [154]
"0.00014260457740:-0.00095266428445:0.999:0:-0.1611", -- [155]
"0.00012478308524:-0.00081561923126:1.000:0:-0.0058", -- [156]
"0.00007352725521:-0.00048802663167:1.000:0:0.1629", -- [157]
"0.41506462835400:-0.14104106329972:1.976:0:-137.0809:zone2", -- [158]
"0.00000895070606:0.00002349214928:1.228:0:-0.0021", -- [159]
"0.00000223784724:0.00000335133905:0.010:0:-0.0005", -- [160]
"0.00036474673529:0.00093304065090:1.003:0:0.1767", -- [161]
"0.00036698458253:0.00092968111787:1.000:0:0.6894", -- [162]
"0.00037369761208:0.00090954850162:1.000:0:1.2460", -- [163]
"0.00037593545932:0.00086591554212:1.000:0:1.9083", -- [164]
"0.00038041081235:0.00080550130542:1.000:0:2.7616", -- [165]
"0.00038041085503:0.00071823538640:1.000:0:3.9337", -- [166]
"0.00046096838334:0.00073837619663:1.000:0:4.9446", -- [167]
"0.00053705057995:0.00072830579152:1.000:0:4.8188", -- [168]
"0.00054600143540:0.00062426678929:1.000:0:4.5952", -- [169]
"0.00055271455031:0.00053700906426:1.000:0:4.1013", -- [170]
"0.00056390301825:0.00047321890656:1.000:0:3.3733", -- [171]
"0.00057285389504:0.00042289146294:1.000:0:2.4778", -- [172]
"0.00058851814282:0.00038932890854:1.000:0:1.4923", -- [173]
"0.00060194403120:0.00038260984248:1.000:0:1.2704", -- [174]
"0.00063998538559:0.00036582856528:1.000:0:2.5075", -- [175]
"0.00066459999799:0.00033228239886:1.000:0:2.4829", -- [176]
"0.00067802605709:0.00028862485740:1.000:0:2.6059", -- [177]
"0.00067578889274:0.00023829741378:1.000:0:2.8865", -- [178]
"0.00065788679772:0.00017789137106:1.000:0:3.3639", -- [179]
"0.00063327252677:0.00010739034128:1.000:0:4.1186", -- [180]
"0.00062208329057:0.00003356255439:1.000:0:6.1457", -- [181]
"0.00070935455266:-0.00010739034128:1.000:0:8.3324", -- [182]
"0.00066459965654:-0.00023159473568:0.999:0:6.0926", -- [183]
"0.00060865757292:-0.00030540613460:1.000:0:4.3432", -- [184]
"0.00054600126468:-0.00033228239886:1.000:0:2.9518", -- [185]
"0.00047439493326:-0.00032554694483:1.000:0:1.7254", -- [186]
"0.00039831290737:-0.00029200077840:1.000:0:0.4493", -- [187]
"0.00055271344060:-0.00044637541823:1.000:0:6.9992", -- [188]
"0.00040502644909:-0.00044639180620:1.000:0:9.3833", -- [189]
"0.00029985240908:-0.00046315669543:1.000:0:9.9105", -- [190]
"0.00023048529070:-0.00049671924982:1.000:0:8.0818", -- [191]
"0.00018125401722:-0.00053700906426:1.000:0:9.5023", -- [192]
"0.00011859839187:-0.00057727429675:1.000:0:8.4771", -- [193]
"0.00006489415548:-0.00058063382978:1.000:0:5.9318", -- [194]
"0.00002685280109:-0.00056385255259:1.000:0:4.2543", -- [195]
"0.00000223716434:-0.00053028999820:1.000:0:3.1258", -- [196]
"-0.00001342571765:-0.00047993797262:1.000:0:2.3261", -- [197]
"-0.00002461563674:-0.00043631320710:1.000:0:3.4868", -- [198]
"-0.00004027851874:-0.00040611018574:1.000:0:3.0391", -- [199]
"-0.00004922990770:-0.00037925850343:1.000:0:2.6449", -- [200]
"-0.00005594276652:-0.00033897688297:1.000:0:2.3298", -- [201]
"-0.00005817993087:-0.00030542252256:1.000:0:2.0678", -- [202]
"-0.00005818129666:-0.00027185996817:1.000:0:1.8377", -- [203]
"-0.00005594276652:-0.00023493788075:1.004:0:1.6307", -- [204]
"-0.00005146707204:-0.00019801579332:1.000:0:1.4188", -- [205]
"-0.00004475421322:-0.00016445323893:1.000:0:1.2122", -- [206]
"-0.00003804135439:-0.00013089887852:1.000:0:1.0005", -- [207]
"-0.00003132712978:-0.00010068766318:1.000:0:0.7813", -- [208]
"-0.00002237710661:-0.00006712510878:1.000:0:0.5535", -- [209]
"-0.00001118855330:-0.00004027342647:1.000:0:0.3187", -- [210]
"-0.00000447569448:-0.00001007040511:0.969:0:0.0855", -- [211]
},
[7] = {
"0.17148372968355:0.21028910854022:60:0:270.1368:plat1", -- [1]
"0.00000445537304:0.00000000000000:0.333:0:-0.0249", -- [2]
"0.00002896808479:0.00000000000000:1.000:0:-0.1183", -- [3]
"0.00005124767000:0.00000000000000:1.000:0:-0.2276", -- [4]
"0.00007353269523:0.00000000000000:1.000:0:-0.3603", -- [5]
"0.00009581364045:0.00000332962435:1.000:0:-0.5273", -- [6]
"0.00011809730567:0.00000336226773:1.000:0:-0.7406", -- [7]
"0.00014037825089:0.00000665924870:1.000:0:-1.0108", -- [8]
"0.00016266055611:0.00001338378415:1.000:0:-1.3502", -- [9]
"0.00018048612828:0.00002340530057:1.000:0:-1.7733", -- [10]
"0.00020276979351:0.00003342681700:1.000:0:-2.2869", -- [11]
"0.00022282305220:0.00005346984985:1.000:0:-2.8985", -- [12]
"0.00024287631090:0.00007687515042:1.000:0:-3.6023", -- [13]
"0.00025847555656:0.00011033461079:1.000:0:-4.3765", -- [14]
"0.00027184439569:0.00015707992519:1.000:0:-4.5689", -- [15]
"0.00027184303569:0.00018384749349:1.000:0:-2.8333", -- [16]
"0.00028966996786:0.00023065809464:1.000:0:-3.5155", -- [17]
"0.00030526785352:0.00027743605241:1.000:0:-4.3228", -- [18]
"0.00031195227308:0.00034428968641:1.000:0:-5.2553", -- [19]
"0.00031195227308:0.00042119748020:1.000:0:-6.2974", -- [20]
"0.00029189901439:0.00049471036290:1.000:0:-6.7356", -- [21]
"0.00022727842524:0.00047130506232:1.000:0:-3.8419", -- [22]
"0.00021836767916:0.00052480755555:1.000:0:-4.4489", -- [23]
"0.00020945285307:0.00061170422239:1.000:0:-4.5434", -- [24]
"0.00020276979351:0.00072873072526:1.000:0:-4.1168", -- [25]
"0.00020276843350:0.00089246989915:0.999:0:-3.3595", -- [26]
"0.00015597613654:0.00082231928418:1.000:0:-2.2416", -- [27]
"0.00012478036523:0.00074874111473:1.000:0:-1.5415", -- [28]
"0.00012700941176:0.00085238383345:1.000:0:-1.2681", -- [29]
"0.00012700941176:0.00093931314368:1.000:0:-1.1015", -- [30]
"0.00012255267871:0.00101282602637:1.000:0:-1.0131", -- [31]
"0.00011586825915:0.00105963662752:1.000:0:-0.9819", -- [32]
"0.00010249806001:0.00105629068148:1.000:0:-0.9940", -- [33]
"0.00008690153436:0.00102619348883:1.000:0:-1.0926", -- [34]
"0.00006907460218:0.00095601023049:1.000:0:-1.3566", -- [35]
"0.00005124903001:0.00093929682199:1.000:0:-1.2178", -- [36]
"0.00004010923740:0.00093929682199:1.000:0:-0.9981", -- [37]
"0.00003119441131:0.00095599390880:1.000:0:-0.7235", -- [38]
"0.00002451135174:0.00099278299352:1.000:0:-0.4293", -- [39]
"0.00002228230522:0.00104625284337:1.000:0:-0.1501", -- [40]
"0.00002228230522:0.00112314431548:1.000:0:0.0901", -- [41]
"0.00001782557218:0.00096937769295:1.000:0:-1.3686", -- [42]
"0.00000000000000:0.00091923746745:1.000:0:-1.3808", -- [43]
"-0.00001559788566:0.00096270212256:1.000:0:-0.7332", -- [44]
"-0.00002005461870:0.00099276667183:1.000:0:-0.1740", -- [45]
"-0.00002005325870:0.00101951791845:1.000:0:0.3338", -- [46]
"-0.00001337019913:0.00103623132694:1.000:0:0.8186", -- [47]
"-0.00000222768652:0.00104626916506:1.000:0:1.3038", -- [48]
"0.00001559788566:0.00104625284337:1.000:0:1.8092", -- [49]
"0.00004233556392:0.00104292321902:1.000:0:2.3523", -- [50]
"0.00007130364871:0.00102619348883:1.000:0:2.9486", -- [51]
"0.00010472710654:0.00098274515541:1.000:0:3.4208", -- [52]
"0.00013815056437:0.00094598871406:1.000:0:2.9583", -- [53]
"0.00016934497567:0.00094597239237:1.000:0:2.3588:trig1", -- [54]
"0.00019608401394:0.00094264276802:1.000:0:1.7686", -- [55]
"0.00021391094612:0.00094262644634:0.999:0:1.1948", -- [56]
"0.00022505073872:0.00094264276802:1.000:0:0.6380", -- [57]
"0.00023396420481:0.00094931833841:1.000:0:0.0962", -- [58]
"0.00023173651829:0.00095266428445:1.000:0:-0.4342", -- [59]
"0.00022727978525:0.00096603174691:1.000:0:-0.9583", -- [60]
"0.00021390958611:0.00097272363899:1.000:0:-1.4776", -- [61]
"0.00019608401394:0.00098609110145:1.000:0:-1.9927", -- [62]
"0.00016934633568:0.00096603174691:1.000:0:-1.0204", -- [63]
"0.00016488824263:0.00098943704748:1.000:0:-0.4947", -- [64]
"0.00016488960263:0.00101951791845:1.000:0:-0.4489", -- [65]
"0.00016266055611:0.00103957727298:1.000:0:-0.4197", -- [66]
"0.00015820382306:0.00104625284337:1.000:0:-0.4041", -- [67]
"0.00015152076350:0.00104292321902:1.000:0:-0.4014", -- [68]
"0.00014706267045:0.00102953943487:1.000:0:-0.4111", -- [69]
"0.00013592151784:0.00100615045598:1.000:0:-0.4349", -- [70]
"0.00012700941176:0.00097272363899:1.000:0:-0.4756", -- [71]
"0.00011586825915:0.00092592935953:1.000:0:-0.5392", -- [72]
"0.00010249806001:0.00086575129592:1.000:0:-0.6358", -- [73]
"0.00010472710654:0.00094931833841:1.000:0:-0.9773", -- [74]
"0.00011586825915:0.00123344628290:1.000:0:-1.6373", -- [75]
"0.00008244480132:0.00112314431548:1.000:0:-1.7336", -- [76]
"0.00005347671653:0.00100280450995:1.000:0:-1.7471", -- [77]
"0.00003119577131:0.00089583216688:1.000:0:-1.6758", -- [78]
"0.00001114115261:0.00080224360796:1.000:0:-1.5328", -- [79]
"0.00000000000000:0.00072871440357:1.000:0:-1.3193", -- [80]
"-0.00001114115261:0.00069861721092:1.008:0:-1.1102", -- [81]
"-0.00003565114435:0.00099611261787:0.991:0:-2.7652", -- [82]
"-0.00006016249610:0.00081228144607:1.000:0:-4.7567", -- [83]
"-0.00009358595393:0.00067521191035:1.000:0:-6.6712", -- [84]
"-0.00013369383132:0.00058496929747:1.000:0:-7.7306", -- [85]
"-0.00017380170872:0.00052480755555:1.000:0:-7.4225", -- [86]
"-0.00024064862438:0.00051476971743:1.000:0:-9.9048", -- [87]
"-0.00029189901439:0.00045460797551:1.000:0:-7.5417", -- [88]
"-0.00031417995961:0.00038106244944:1.000:0:-5.8250", -- [89]
"-0.00031418131961:0.00031420881545:1.000:0:-4.8515", -- [90]
"-0.00029635438743:0.00024737150314:1.000:0:-4.3802", -- [91]
"-0.00027184439569:0.00019052306388:1.000:0:-4.3021", -- [92]
"-0.00026293092960:0.00014707473045:1.000:0:-6.1035", -- [93]
"-0.00026738766264:0.00009695082665:1.000:0:-6.7594", -- [94]
"-0.00024956209047:0.00005014022550:1.000:0:-5.5470", -- [95]
"-0.00022950747177:0.00001336746246:1.000:0:-4.4727", -- [96]
"-0.00020722516655:-0.00000669189207:1.000:0:-3.5667", -- [97]
"-0.00018494286133:-0.00002673492492:1.002:0:-2.8255", -- [98]
"-0.00016266055611:-0.00003342681700:1.000:0:-2.2124", -- [99]
"-0.00013815056437:-0.00003677276304:1.000:0:-1.7198", -- [100]
"-0.00011586825915:-0.00003342681700:1.000:0:-1.3172", -- [101]
"-0.00009358595393:-0.00003008087096:1.000:0:-0.9851", -- [102]
"-0.00007130364871:-0.00002675124661:1.000:0:-0.7065", -- [103]
"-0.00004901998348:-0.00002004303285:1.000:0:-0.4696", -- [104]
"-0.00002896808479:-0.00001003783811:1.000:0:-0.2587", -- [105]
"-0.00000668441957:-0.00000334594604:1.133:0:-0.0643", -- [106]
"0:0:60:0:0:plat2", -- [107]
"-0.00001336883913:-0.00000332962435:0.867:0:-0.2560", -- [108]
"-0.00003565250435:-0.00001338378415:1.000:0:-0.6130", -- [109]
"-0.00005347671653:-0.00002338897889:1.000:0:-0.9620", -- [110]
"-0.00007353133523:-0.00003342681700:1.000:0:-1.2869", -- [111]
"-0.00009581500045:-0.00004679427946:1.000:0:-1.5818", -- [112]
"-0.00011363921262:-0.00006017806361:1.000:0:-1.8354", -- [113]
"-0.00013369383132:-0.00008022109646:1.000:0:-2.0444", -- [114]
"-0.00015151940350:-0.00010362639703:0.999:0:-2.2010", -- [115]
"-0.00017157402220:-0.00012701537592:1.000:0:-2.3015", -- [116]
"-0.00018939959437:-0.00015711256857:1.000:0:-2.3513", -- [117]
"-0.00020722516655:-0.00018719343953:1.000:0:-2.3482", -- [118]
"-0.00022282305220:-0.00022060393484:1.000:0:-2.2946", -- [119]
"-0.00023842093786:-0.00026073896560:1.000:0:-2.1985", -- [120]
"-0.00023396420481:-0.00027743605241:1.000:0:-2.3694", -- [121]
"-0.00022950747177:-0.00029416578260:1.000:0:-2.6049", -- [122]
"-0.00023842093786:-0.00033759779433:1.000:0:-2.5451", -- [123]
"-0.00024956209047:-0.00038440839548:1.000:0:-2.3675", -- [124]
"-0.00026515861612:-0.00044458645909:1.000:0:-2.0818", -- [125]
"-0.00028298554830:-0.00050807782536:1.000:0:-1.7095", -- [126]
"-0.00029189901439:-0.00055488842651:1.000:0:-1.4090", -- [127]
"-0.00024956073046:-0.00049805630894:1.000:0:-1.5385", -- [128]
"-0.00026293228960:-0.00055488842651:1.000:0:-1.3069", -- [129]
"-0.00027852881525:-0.00061839611447:1.000:0:-1.0827", -- [130]
"-0.00029412534091:-0.00067522823204:1.000:0:-0.8638", -- [131]
"-0.00031195227308:-0.00073873592000:1.000:0:-0.6511", -- [132]
"-0.00032532247222:-0.00078885982381:1.000:0:-0.4337", -- [133]
"-0.00027629976873:-0.00068192012411:1.000:0:-0.3650", -- [134]
"-0.00028298554830:-0.00070863872735:1.000:0:-0.5319", -- [135]
"-0.00029858343395:-0.00076214122057:1.000:0:-0.6550", -- [136]
"-0.00032309342569:-0.00084903788742:1.000:0:-0.7070", -- [137]
"-0.00035206151048:-0.00095266428445:1.000:0:-0.6758", -- [138]
"-0.00037434109570:-0.00104625284337:1.000:0:-0.5448", -- [139]
"-0.00027184575569:-0.00076547084492:0.999:0:0.0000", -- [140]
"-0.00029412534091:-0.00082564890853:1.000:0:-0.1035", -- [141]
"-0.00030749690004:-0.00087578913403:1.000:0:-0.1917", -- [142]
"-0.00031863533265:-0.00091254557538:1.000:0:-0.2767", -- [143]
"-0.00032309342569:-0.00093929682199:1.000:0:-0.3656", -- [144]
"-0.00032086573917:-0.00094597239237:1.000:0:-0.4667", -- [145]
"-0.00031417995961:-0.00094931833841:1.000:0:-0.5871", -- [146]
"-0.00030081112047:-0.00093262125160:1.000:0:-0.7393", -- [147]
"-0.00028075650177:-0.00090919962934:1.000:0:-0.9376", -- [148]
"-0.00028075922178:-0.00094264276802:1.000:0:-0.6034", -- [149]
"-0.00027629840873:-0.00095266428445:1.000:0:-0.5982", -- [150]
"-0.00026961806917:-0.00095601023049:1.000:0:-0.6048", -- [151]
"-0.00026292956960:-0.00095599390880:1.000:0:-0.6236:trig2", -- [152]
"-0.00025179113699:-0.00094933466010:1.000:0:-0.6552", -- [153]
"-0.00023841957785:-0.00093260492991:1.000:0:-0.7015", -- [154]
"-0.00022505073872:-0.00091589152141:1.000:0:-0.7659", -- [155]
"-0.00020945421307:-0.00088581065045:1.000:0:-0.8541", -- [156]
"-0.00112748410015:-0.01573733891408:0.997:0:-20.8405:zone1", -- [157]
"0.00001782421217:-0.00088581065045:1.000:0:0.5552", -- [158]
"0.00001336883913:-0.00096937769295:1.000:0:0.3107", -- [159]
"0.00001114115261:-0.00103623132694:1.000:0:0.1181", -- [160]
"0.00001114115261:-0.00108304192809:1.000:0:-0.0139", -- [161]
"0.00001337155914:-0.00111310647737:1.000:0:-0.1525", -- [162]
"0.00001336883913:-0.00112649026151:1.000:0:-0.2905", -- [163]
"0.00002005461870:-0.00111645242340:1.000:0:-0.4243", -- [164]
"0.00002673767826:-0.00109304712283:1.000:0:-0.6079", -- [165]
"0.00003119577131:-0.00104959878941:1.000:0:-0.8279", -- [166]
"0.00004233692392:-0.00098945336917:1.000:0:-1.1335", -- [167]
"0.00005124767000:-0.00090585368330:1.000:0:-1.5847", -- [168]
"0.00006461922914:-0.00080893550003:1.000:0:-2.2869", -- [169]
"0.00012923845828:-0.00112312799379:1.000:0:-3.7204", -- [170]
"0.00018494150132:-0.00112649026151:1.000:0:-5.0260", -- [171]
"0.00020722652655:-0.00089250254253:1.000:0:-5.8829", -- [172]
"0.00022505073872:-0.00072536845754:1.000:0:-6.1716", -- [173]
"0.00024287767090:-0.00060168270597:1.000:0:-5.5945", -- [174]
"0.00025624651003:-0.00052813717990:0.999:0:-4.2198", -- [175]
"0.00026961534916:-0.00048135922212:1.000:0:-2.4596", -- [176]
"0.00032086573917:-0.00051811566347:1.000:0:-7.1642", -- [177]
"0.00038102687527:-0.00045126202948:1.000:0:-8.3966", -- [178]
"0.00039885380745:-0.00035764082718:1.000:0:-6.0510", -- [179]
"0.00039885380745:-0.00028412794448:1.000:0:-4.1886", -- [180]
"0.00038325456179:-0.00023065809464:1.000:0:-2.7188", -- [181]
"0.00035428919701:-0.00019053938556:1.000:0:-1.5093", -- [182]
"0.00032086573917:-0.00016044219292:1.000:0:-0.4417", -- [183]
"0.00028298418830:-0.00014039916007:1.000:0:0.5876", -- [184]
"0.00030749690004:-0.00015711256857:1.000:0:-1.5362", -- [185]
"0.00030749418004:-0.00013703689234:1.000:0:-3.2803", -- [186]
"0.00026961534916:-0.00009358855892:1.000:0:-3.0185", -- [187]
"0.00024064998438:-0.00006685363400:1.000:0:-2.6512", -- [188]
"0.00021390958611:-0.00004681060115:1.000:0:-2.2234", -- [189]
"0.00018939959437:-0.00002673492492:1.000:0:-1.7877", -- [190]
"0.00016711728915:-0.00002004303285:1.000:0:-1.3778", -- [191]
"0.00014483498393:-0.00001005415980:1.000:0:-1.0214", -- [192]
"0.00012255267871:-0.00000665924870:1.000:0:-0.7280", -- [193]
"0.00010472846654:-0.00000336226773:1.000:0:-0.4972", -- [194]
"0.00008467112783:0.00000000000000:1.000:0:-0.3244", -- [195]
"0.00006239154262:-0.00000332962435:1.000:0:-0.2012", -- [196]
"0.00004233692392:0.00000000000000:1.000:0:-0.1131", -- [197]
"0.00002005189869:0.00000000000000:1.000:0:-0.0518", -- [198]
"0.00000445809305:0.00000000000000:0.937:0:-0.0060", -- [199]
},
[8] = {
"0.12109006602122:0.63584256979833:60:0:271.2046:plat1", -- [1]
"0.00000445537304:0.00000000000000:0.233:0:0.0020", -- [2]
"0.00002228230522:0.00000000000000:1.000:0:0.0131", -- [3]
"0.00004233964393:0.00000000000000:1.000:0:0.0244", -- [4]
"0.00006239154262:0.00000000000000:1.000:0:0.0345", -- [5]
"0.00008689881435:0.00000000000000:1.000:0:0.0431", -- [6]
"0.00010695615306:0.00000000000000:1.000:0:0.0496", -- [7]
"0.00012923845828:0.00000000000000:1.000:0:0.0538", -- [8]
"0.00015374573001:0.00000000000000:1.000:0:0.0560", -- [9]
"0.00017825844176:0.00000000000000:1.000:0:0.0553", -- [10]
"0.00020277115351:-0.00000332962435:1.000:0:0.0527", -- [11]
"0.00022727842524:0.00000000000000:1.000:0:0.0470", -- [12]
"0.00025401610351:-0.00000334594604:1.000:0:0.0389", -- [13]
"0.00028075922178:-0.00000334594604:1.000:0:0.0282", -- [14]
"0.00030749690004:-0.00000334594604:1.000:0:0.0149", -- [15]
"0.00032977376525:-0.00000334594604:1.000:0:-0.0022", -- [16]
"0.00035429191701:-0.00000332962435:1.000:0:-0.0225", -- [17]
"0.00037434381570:-0.00000334594604:1.000:0:-0.0481", -- [18]
"0.00039216530787:-0.00000334594604:1.000:0:-0.0804", -- [19]
"0.00040553686701:-0.00000334594604:0.999:0:-0.1214", -- [20]
"0.00041445305310:0.00000000000000:1.000:0:-0.1764", -- [21]
"0.00041667801962:0.00000000000000:1.000:0:-0.2516", -- [22]
"0.00048129996877:0.00000334594604:1.000:0:0.4031", -- [23]
"0.00048129452875:-0.00000334594604:1.000:0:0.6276", -- [24]
"0.00045233188398:-0.00001002151642:1.000:0:0.0764", -- [25]
"0.00045233188398:-0.00001003783811:1.000:0:-0.7225", -- [26]
"0.00049244112138:0.00000669189207:1.000:0:-1.4285", -- [27]
"0.00058602027528:0.00003008087096:1.000:0:-1.7150", -- [28]
"0.00073754647880:0.00007354552607:1.000:0:-1.5829", -- [29]
"0.00058602571530:0.00007687515042:1.000:0:-0.7727", -- [30]
"0.00059939183442:0.00008691298853:1.000:0:-0.4475:trig1", -- [31]
"0.00067738534271:0.00010697234307:1.000:0:-0.3469", -- [32]
"0.00070189261444:0.00011699385949:1.000:0:-0.2800", -- [33]
"0.00070189261444:0.00012032348384:1.000:0:-0.2443", -- [34]
"0.00068183527573:0.00012033980553:1.000:0:-0.2291", -- [35]
"0.00064841725792:0.00012033980553:1.000:0:-0.2296", -- [36]
"0.00060162224095:0.00011699385949:1.000:0:-0.2436", -- [37]
"0.00054814144441:0.00010697234307:1.000:0:-0.2727", -- [38]
"0.00048575534181:0.00010028045099:1.000:0:-0.3214", -- [39]
"0.00042336379919:0.00009024261288:1.000:0:-0.3980", -- [40]
"0.00035651688353:0.00008022109646:1.000:0:-0.5214", -- [41]
"0.00058379530877:0.00014039916007:1.000:0:-0.1068", -- [42]
"0.00057265959618:0.00013705321403:1.000:0:-0.7608", -- [43]
"0.00040108149397:0.00011364791346:1.000:0:-2.9450", -- [44]
"0.00029189493438:0.00010697234307:0.999:0:-5.9039", -- [45]
"0.00022950883177:0.00012701537592:1.000:0:-7.8406", -- [46]
"0.00020054074698:0.00016378813895:1.000:0:-6.9469", -- [47]
"0.00020054074698:0.00020725279406:1.000:0:-4.7550", -- [48]
"0.00021613727263:0.00027743605241:1.000:0:-8.5060", -- [49]
"0.00017603347525:0.00029749540695:1.000:0:-7.1441", -- [50]
"0.00014037417088:0.00030418729902:1.000:0:-6.0544", -- [51]
"0.00010918655959:0.00029416578260:1.000:0:-5.1965", -- [52]
"0.00008467384784:0.00028078199845:1.000:0:-4.5074", -- [53]
"0.00006016113609:0.00025404707352:1.000:0:-3.9327", -- [54]
"0.00004456461044:0.00022729582691:1.000:0:-3.4262", -- [55]
"0.00002896808479:0.00019386900991:1.000:0:-2.9547", -- [56]
"0.00002005189869:0.00016713408499:1.000:0:-2.4929", -- [57]
"0.00001337155914:0.00013037764364:1.000:0:-2.0248", -- [58]
"0.00000668033955:0.00010028045099:1.000:0:-1.5421", -- [59]
"0.00000446081306:0.00006350768796:1.000:0:-1.0424", -- [60]
"0.00000222496651:0.00003677276304:1.650:0:-0.5932", -- [61]
"0:0:60:0:0:plat2", -- [62]
"0.00000000000000:0.00000332962435:0.350:0:-0.0495", -- [63]
"0.00000223040653:0.00003009719265:1.000:0:-0.4070", -- [64]
"0.00000000000000:0.00005681579588:1.000:0:-0.8275", -- [65]
"0.00000222496651:0.00008356704250:1.000:0:-1.2654", -- [66]
"0.00000223040653:0.00011031828911:1.000:0:-1.7215", -- [67]
"-0.00000223040653:0.00013703689234:1.000:0:-2.1834", -- [68]
"-0.00000891074608:0.00016380446064:0.999:0:-2.6226", -- [69]
"-0.00001337155914:0.00019052306388:1.000:0:-2.9857", -- [70]
"-0.00002673767826:0.00022062025653:1.000:0:-3.2198", -- [71]
"-0.00004010923740:0.00025070112749:1.000:0:-3.2542", -- [72]
"-0.00005793072956:0.00029081983656:1.000:0:-3.0580", -- [73]
"-0.00008021847480:0.00033426816998:0.994:0:-2.6287", -- [74]
"-0.00010918111957:0.00039442991190:1.000:0:-2.0704", -- [75]
"-0.00014037961089:0.00046797543797:1.000:0:-1.4170", -- [76]
"-0.00018048884829:0.00056490994293:1.000:0:-0.7689", -- [77]
"-0.00012255267871:0.00037438687906:1.000:0:-0.6465", -- [78]
"-0.00012923301827:0.00037771650340:1.008:0:-0.7149", -- [79]
"-0.00014261001742:0.00041115964209:1.000:0:-0.7392", -- [80]
"-0.00016488688262:0.00045459165383:1.000:0:-0.7571", -- [81]
"-0.00018494422133:0.00049807263062:1.000:0:-0.7629", -- [82]
"-0.00021168189959:0.00055154248047:1.000:0:-0.7555", -- [83]
"-0.00024287495090:0.00061170422239:1.000:0:-0.7368", -- [84]
"-0.00027630384874:0.00067522823204:1.000:0:-0.7075", -- [85]
"-0.00031640764613:0.00075543300681:1.000:0:-0.6697", -- [86]
"-0.00036320266309:0.00084236231703:0.999:0:-0.6254", -- [87]
"-0.00031417723960:0.00071867656546:1.000:0:-0.0510", -- [88]
"-0.00027852881525:0.00063845546900:1.000:0:0.1999", -- [89]
"-0.00030972730657:0.00071533061942:1.000:0:0.0376", -- [90]
"-0.00034092035787:0.00078887614550:1.000:0:-0.1089", -- [91]
"-0.00037211340918:0.00084903788742:1.000:0:-0.2542", -- [92]
"-0.00039439571440:0.00089583216688:1.000:0:-0.4083", -- [93]
"-0.00040776727354:0.00090587000499:1.000:0:-0.5699", -- [94]
"-0.00041444761309:0.00089917811291:1.000:0:-0.7541", -- [95]
"-0.00041222264658:0.00086909724195:1.000:0:-0.9799", -- [96]
"-0.00041222264658:0.00083234080061:1.000:0:-1.2727", -- [97]
"-0.00040108149397:0.00077214641531:1.000:0:-1.6716", -- [98]
"-0.00039217074788:0.00070196315696:1.000:0:-2.2448", -- [99]
"-0.00047461418920:0.00078220057511:1.000:0:-2.5845", -- [100]
"-0.00052140376615:0.00078553019946:1.000:0:-2.6178", -- [101]
"-0.00051694839311:0.00070529278131:1.000:0:-2.7359", -- [102]
"-0.00051249302007:0.00064180141504:1.000:0:-2.7708", -- [103]
"-0.00051472342660:0.00057827740539:1.000:0:-2.7040", -- [104]
"-0.00052140376615:0.00053482907197:1.000:0:-2.5290", -- [105]
"-0.00052809498573:0.00049138073855:1.000:0:-2.2532", -- [106]
"-0.00054145566484:0.00046462949194:1.000:0:-1.8944", -- [107]
"-0.00057711496922:0.00045795392155:1.000:0:-2.1478", -- [108]
"-0.00059270605485:0.00042118115851:1.000:0:-2.8175", -- [109]
"-0.00059494190140:0.00037102461133:1.000:0:-2.9021", -- [110]
"-0.00060607761399:0.00032424665356:1.000:0:-2.8663", -- [111]
"-0.00061944917313:0.00028078199845:0.999:0:-2.7124", -- [112]
"-0.00064618685139:0.00024402555710:1.000:0:-2.4589", -- [113]
"-0.00067514949616:0.00021392836445:1.000:0:-2.1375", -- [114]
"-0.00071303376705:0.00018384749349:1.000:0:-1.7798", -- [115]
"-0.00061276339356:0.00013036132196:1.000:0:-1.9803", -- [116]
"-0.00064173147835:0.00010362639703:1.000:0:-1.6524", -- [117]
"-0.00067069956314:0.00008022109646:1.000:0:-1.4025", -- [118]
"-0.00069075146183:0.00006016174192:1.000:0:-1.2313", -- [119]
"-0.00070189261444:0.00003677276304:1.000:0:-1.1178", -- [120]
"-0.00070189261444:0.00002005935454:1.000:0:-1.0509", -- [121]
"-0.00069297642834:-0.00000334594604:1.000:0:-1.0245", -- [122]
"-0.00067292996967:-0.00001671340850:1.000:0:-1.0392", -- [123]
"-0.00064841181790:-0.00003677276304:1.000:0:-1.1004", -- [124]
"-0.00066401378357:-0.00005681579588:1.000:0:-1.4153", -- [125]
"-0.00071971954662:-0.00009360488061:1.000:0:-1.6954", -- [126]
"-0.00071080336052:-0.00012366942988:1.000:0:-1.6515", -- [127]
"-0.00069298186836:-0.00014707473045:1.000:0:-1.6377", -- [128]
"-0.00067069412312:-0.00017717192310:1.000:0:-1.6567", -- [129]
"-0.00064618685139:-0.00019721495595:1.000:0:-1.7135", -- [130]
"-0.00061276339356:-0.00021727431049:1.000:0:-1.8154:trig2", -- [131]
"-0.00057711496922:-0.00023398771899:1.000:0:-1.9767", -- [132]
"-0.00063504569878:-0.00029749540695:1.000:0:-2.6083", -- [133]
"-0.00068629608879:-0.00038106244944:1.000:0:-3.6201", -- [134]
"-0.00062167413964:-0.00041783521248:1.000:0:-4.2038", -- [135]
"-0.00056596837659:-0.00046464581363:1.000:0:-4.6446", -- [136]
"-0.00052140920617:-0.00051476971743:1.000:0:-4.8410", -- [137]
"-0.00048575534181:-0.00057160183501:0.999:0:-4.7315", -- [138]
"-0.00047906956224:-0.00066519039393:1.000:0:-4.9683", -- [139]
"-0.00043672991831:-0.00073204402792:1.000:0:-5.4269", -- [140]
"-0.00038994034136:-0.00079555171588:1.000:0:-5.7006", -- [141]
"-0.00033868995135:-0.00085907572553:1.000:0:-5.8101", -- [142]
"-0.00028521459482:-0.00093260492991:1.000:0:-5.7464", -- [143]
"-0.00021391230612:-0.00090587000499:1.000:0:-4.1779", -- [144]
"-0.00016266191611:-0.00086240534988:0.996:0:-3.4745", -- [145]
"-0.00013146342479:-0.00090587000499:1.000:0:-3.8177", -- [146]
"-0.00009358459392:-0.00096270212256:1.000:0:-3.9671", -- [147]
"-0.00005125039001:-0.00102619348883:1.000:0:-3.9285", -- [148]
"-0.00000445537304:-0.00110643090698:1.000:0:-3.7525", -- [149]
"0.00004010923740:-0.00110308496094:1.000:0:-3.1523", -- [150]
"0.00005793072956:-0.00087911875838:1.000:0:-1.7880", -- [151]
"0.00008021847480:-0.00094598871406:1.000:0:-1.5291", -- [152]
"0.00010249534000:-0.00099611261787:1.000:0:-1.3931", -- [153]
"0.00012478308524:-0.00102955575656:1.000:0:-1.3402", -- [154]
"0.00014037961089:-0.00104290689733:1.000:0:-1.3546", -- [155]
"0.00015820110305:-0.00103957727298:1.000:0:-1.4346", -- [156]
"0.00017603347525:-0.00101951791845:1.000:0:-1.5841", -- [157]
"0.00018716918784:-0.00098274515541:1.000:0:-1.8226", -- [158]
"0.00020277115351:-0.00092927530556:1.000:0:-2.1846", -- [159]
"0.00022282305220:-0.00096268580087:1.000:0:1.1468", -- [160]
"0.00021613727263:-0.00100615045598:1.000:0:0.4794", -- [161]
"0.00021836767916:-0.00100948008033:1.000:0:-1.0306", -- [162]
"0.00023396420481:-0.00098609110145:1.000:0:-2.6142", -- [163]
"0.00026738766264:-0.00093929682199:1.000:0:-4.4137", -- [164]
"0.00030749690004:-0.00086909724195:1.000:0:-6.5460", -- [165]
"0.00036765803614:-0.00076547084492:1.000:0:-9.0020", -- [166]
"0.00044118529135:-0.00064849330712:1.000:0:-11.4499", -- [167]
"0.00050803764703:-0.00048134290044:1.000:0:-13.0933", -- [168]
"0.00051917879964:-0.00027743605241:0.999:0:-10.6440", -- [169]
"0.00060162224095:-0.00016713408499:1.000:0:-7.1570", -- [170]
"0.00064618685139:-0.00007019958003:1.000:0:-4.7430", -- [171]
"0.00066178337704:-0.00000669189207:1.000:0:-3.1809", -- [172]
"0.00066401378357:0.00004681060115:1.000:0:-2.1152", -- [173]
"0.00064841725792:0.00007018325835:1.000:0:-1.3391", -- [174]
"0.00061944373311:0.00009025893457:1.000:0:-0.7271", -- [175]
"0.00058380074879:0.00009025893457:1.000:0:-0.2014", -- [176]
"0.00053923069833:0.00008356704250:1.000:0:0.2942", -- [177]
"0.00048798030832:0.00007018325835:1.000:0:0.8063", -- [178]
"0.00043673535833:0.00005014022550:1.000:0:1.3844", -- [179]
"0.00038102415526:0.00003009719265:1.001:0:2.0901", -- [180]
"0.00045456229050:0.00000667557039:1.000:0:1.1985", -- [181]
"0.00048575534181:0.00000334594604:1.000:0:-0.1582", -- [182]
"0.00041222264658:0.00000334594604:1.000:0:-0.1404", -- [183]
"0.00035428647700:0.00000667557039:1.000:0:-0.1115", -- [184]
"0.00030972186656:0.00000334594604:1.000:0:-0.0733", -- [185]
"0.00027852881525:0.00000669189207:1.000:0:-0.0320", -- [186]
"0.00024956617048:0.00000334594604:0.999:0:0.0069", -- [187]
"0.00023173379829:0.00000332962435:1.000:0:0.0392", -- [188]
"0.00021391230612:0.00000669189207:1.000:0:0.0618", -- [189]
"0.00019607993393:0.00000000000000:1.000:0:0.0741", -- [190]
"0.00018271925482:0.00000334594604:1.000:0:0.0793", -- [191]
"0.00016711728915:0.00000334594604:1.000:0:0.0779", -- [192]
"0.00015151532349:0.00000000000000:1.000:0:0.0720", -- [193]
"0.00013369383132:0.00000332962435:1.000:0:0.0640", -- [194]
"0.00011364193263:0.00000000000000:1.000:0:0.0537", -- [195]
"0.00009358459392:0.00000000000000:1.000:0:0.0434", -- [196]
"0.00007130228870:0.00000000000000:1.000:0:0.0324", -- [197]
"0.00004679501697:0.00000000000000:1.000:0:0.0213", -- [198]
"0.00002451271175:0.00000000000000:1.000:0:0.0104", -- [199]
"0.00000222496651:0.00000000000000:0.830:0:0.0011", -- [200]
},
[9] = {
"2490.8:4.5:12.1:0:270:plat1", -- [1]
"-0.1000488281251819:0:0.0025919385524658524:0:0", -- [2]
"-38.59985351562500:0:1:0:0", -- [3]
"-38.60009765625000:0:1:0:0", -- [4]
"-38.59985351562500:0:1:0:0", -- [5]
"-38.60009765625000:0:1:0:0", -- [6]
"-39.10009765625000:0:1:0:0", -- [7]
"-42.19995117187500:0:1:0:0", -- [8]
"-42.30004882812500:0:1:0:0", -- [9]
"-42.19995117187500:0:1:0:0", -- [10]
"-42.39990234375000:0:1:0:0", -- [11]
"-42.19995117187500:0:1:0:0", -- [12]
"-42.30017089843750:0:1:0:0", -- [13]
"-42.39990234375000:0:1:0:0", -- [14]
"-42.20007324218750:0:1:0:0", -- [15]
"-42.29992675781250:0:1:0:0", -- [16]
"-42.30004882812500:0:1:0:0", -- [17]
"-42.30004882812500:0:1:0:0", -- [18]
"-42.19995117187500:0:1:0:0", -- [19]
"-42.30004882812500:0:1:0:0", -- [20]
"-42.29992675781250:0:1:0:0", -- [21]
"-42.30004882812500:0:1:0:0", -- [22]
"-42.29992675781250:0:1:0:0", -- [23]
"-42.30004882812500:0:1:0:0", -- [24]
"-42.30004882812500:0:1:0:0", -- [25]
"-42.29992675781250:0:1:0:0", -- [26]
"-42.30004882812500:0:1:0:0", -- [27]
"-42.19995117187500:0:1:0:0", -- [28]
"-42.30004882812500:0:1:0:0", -- [29]
"-42.29992675781250:0:1:0:0", -- [30]
"-42.30004882812500:0:1:0:0", -- [31]
"-42.30004882812500:0:1:0:0:trig1", -- [32]
"-42.29992675781250:0:1:0:0", -- [33]
"-42.30004882812500:0:1:0:0", -- [34]
"-42.19995117187500:0:1:0:0", -- [35]
"-42.30004882812500:0:1:0:0", -- [36]
"-42.40002441406250:0:1.001:0:0", -- [37]
"-42.19995117187500:0:1:0:0", -- [38]
"-42.29998779296875:0:1:0:0", -- [39]
"-42.30004882812500:0:1:0:0", -- [40]
"-42.29998779296875:0:1:0:0", -- [41]
"-42.29998779296875:0:1:0:0", -- [42]
"-42.29998779296875:0:1:0:0", -- [43]
"-42.29998779296875:0:1:0:0", -- [44]
"-42.20001220703125:0:1:0:0", -- [45]
"-42.29998779296875:0:1:0:0", -- [46]
"-42.30004882812500:0:1:0:0", -- [47]
"-42.29998779296875:0:1:0:0", -- [48]
"-42.29998779296875:0:1:0:0", -- [49]
"-42.30001831054688:0:1:0:0", -- [50]
"-42.29998779296875:0:1:0:0", -- [51]
"-42.29998779296875:0:1:0:0", -- [52]
"-42.20001220703125:0:1:0:0", -- [53]
"-42.29998779296875:0:1:0:0", -- [54]
"-42.30001831054688:0:1:0:0", -- [55]
"-42.30000305175781:0:1:0:0", -- [56]
"-44.29998779296875:0:1:0:0", -- [57]
"-47.50000000000000:0:1:0:0", -- [58]
"-47.40000915527344:0:1:0:0", -- [59]
"-47.50000000000000:0:1:0:0", -- [60]
"-30:0:0.631578947368421:0:0", -- [61]
"0:0:13.95:0:0:plat2", -- [62]
"18.80000114440918:0:0.4:0:0", -- [63]
"47.00000190734863:0:1:0:0", -- [64]
"46.90000152587891:0:1:0:0", -- [65]
"46.90000152587891:0:1:0:0", -- [66]
"45.30000305175781:0:1:0:0", -- [67]
"42.29998779296875:0:1:0:0", -- [68]
"42.30000305175781:0:1:0:0", -- [69]
"42.30001831054688:0:1:0:0", -- [70]
"42.29998779296875:0:1:0:0", -- [71]
"42.29998779296875:0:1:0:0", -- [72]
"42.30001831054688:0:1:0:0", -- [73]
"42.19998168945313:0:1:0:0", -- [74]
"42.30001831054688:0:1:0:0", -- [75]
"42.29998779296875:0:1:0:0", -- [76]
"42.29998779296875:0:1:0:0", -- [77]
"42.30004882812500:0:1:0:0", -- [78]
"42.29998779296875:0:1:0:0", -- [79]
"42.29998779296875:0:1:0:0", -- [80]
"42.29998779296875:0:1:0:0", -- [81]
"42.20001220703125:0:1:0:0", -- [82]
"42.29998779296875:0:1:0:0", -- [83]
"42.29998779296875:0:1:0:0", -- [84]
"42.30004882812500:0:1:0:0", -- [85]
"42.29998779296875:0:1:0:0", -- [86]
"42.30004882812500:0:1:0:0", -- [87]
"42.19995117187500:0:1:0:0", -- [88]
"42.30004882812500:0:1:0:0", -- [89]
"42.29992675781250:0:1:0:0", -- [90]
"42.30004882812500:0:1:0:0", -- [91]
"42.29992675781250:0:1:0:0:trig2", -- [92]
"42.30004882812500:0:1:0:0", -- [93]
"42.30004882812500:0:1:0:0", -- [94]
"42.19995117187500:0:1:0:0", -- [95]
"42.30004882812500:0:1:0:0", -- [96]
"42.29992675781250:0:1:0:0", -- [97]
"42.30004882812500:0:1:0:0", -- [98]
"42.29992675781250:0:1:0:0", -- [99]
"42.30004882812500:0:1:0:0", -- [100]
"42.30004882812500:0:1:0:0", -- [101]
"42.29992675781250:0:1:0:0", -- [102]
"42.30004882812500:0:1:0:0", -- [103]
"42.19995117187500:0:1:0:0", -- [104]
"42.30004882812500:0:1:0:0", -- [105]
"42.29992675781250:0:1:0:0", -- [106]
"42.30004882812500:0:1:0:0", -- [107]
"42.30004882812500:0:1:0:0", -- [108]
"42.39990234375000:0:1.002:0:0", -- [109]
"42.30004882812500:0:1:0:0", -- [110]
"42.20007324218750:0:1:0:0", -- [111]
"42.39990234375000:0:1.002:0:0", -- [112]
"42.19995117187500:0:0.998:0:0", -- [113]
"42.30004882812500:0:1:0:0", -- [114]
"42.30004882812500:0:0.996:0:0", -- [115]
"42.10009765625000:0:1.001:0:0", -- [116]
"40.29980468750000:0:1:0:0", -- [117]
"39:0:1:0:0", -- [118]
"39:0:1:0:0", -- [119]
"39:0:1:0:0", -- [120]
"39:0:1:0:0", -- [121]
"9.10009765625000:0:0.23333583733974358:0:0", -- [122]
},
[10] = {
"2492.8:-45.4:13.95:0:270:plat1", -- [1]
"-0.3:0:0.00641025641025641:0:0", -- [2]
"-46.80004882812500:0:1:0:0", -- [3]
"-46.79980468750000:0:1:0:0", -- [4]
"-46.90014648437500:0:1:0:0", -- [5]
"-46.80004882812500:0:1:0:0", -- [6]
"-42.50000000000000:0:1:0:0", -- [7]
"-42.29980468750000:0:1:0:0", -- [8]
"-42.30004882812500:0:1:0:0", -- [9]
"-42.30004882812500:0:1:0:0", -- [10]
"-42.30004882812500:0:1.001:0:0", -- [11]
"-42.30004882812500:0:1:0:0", -- [12]
"-42.39990234375000:0:1.003:0:0", -- [13]
"-42.30004882812500:0:0.999:0:0", -- [14]
"-42.29992675781250:0:1:0:0", -- [15]
"-42.30004882812500:0:1:0:0", -- [16]
"-42.19995117187500:0:1:0:0", -- [17]
"-42.30004882812500:0:1:0:0", -- [18]
"-42.40002441406250:0:1:0:0", -- [19]
"-42.19995117187500:0:1:0:0", -- [20]
"-42.30004882812500:0:1:0:0", -- [21]
"-42.09997558593750:0:0.997:0:0", -- [22]
"-42.30004882812500:0:1:0:0", -- [23]
"-42.29992675781250:0:1:0:0", -- [24]
"-42.30004882812500:0:1:0:0", -- [25]
"-42.29992675781250:0:1:0:0", -- [26]
"-42.30004882812500:0:1:0:0", -- [27]
"-42.19995117187500:0:1:0:0", -- [28]
"-42.30004882812500:0:1:0:0", -- [29]
"-42.30004882812500:0:1:0:0", -- [30]
"-42.29992675781250:0:1:0:0", -- [31]
"-42.30004882812500:0:1:0:0:trig1", -- [32]
"-42.29992675781250:0:1:0:0", -- [33]
"-42.30004882812500:0:1:0:0", -- [34]
"-42.30004882812500:0:1:0:0", -- [35]
"-42.19995117187500:0:1:0:0", -- [36]
"-42.29998779296875:0:1:0:0", -- [37]
"-42.30004882812500:0:1:0:0", -- [38]
"-42.29998779296875:0:1:0:0", -- [39]
"-42.29998779296875:0:1:0:0", -- [40]
"-42.29998779296875:0:1:0:0", -- [41]
"-42.29998779296875:0:1:0:0", -- [42]
"-42.20001220703125:0:1:0:0", -- [43]
"-42.29998779296875:0:1:0:0", -- [44]
"-42.30004882812500:0:1:0:0", -- [45]
"-42.29998779296875:0:1:0:0", -- [46]
"-42.29998779296875:0:1:0:0", -- [47]
"-42.50000000000000:0:1.004:0:0", -- [48]
"-42.30001831054688:0:1.002:0:0", -- [49]
"-42.39999389648438:0:1.001:0:0", -- [50]
"-42.29998779296875:0:1:0:0", -- [51]
"-42.20001220703125:0:1:0:0", -- [52]
"-42.29998779296875:0:1:0:0", -- [53]
"-42.30001831054688:0:1:0:0", -- [54]
"-42.29998779296875:0:1:0:0", -- [55]
"-41.60000610351563:0:1:0:0", -- [56]
"-39.19999694824219:0:1:0:0", -- [57]
"-39.20000457763672:0:1:0:0", -- [58]
"-39.19999694824219:0:1:0:0", -- [59]
"-39.29999923706055:0:1:0:0", -- [60]
"-24.30000209808350:0:0.6183206106870229:0:0", -- [61]
"0:0:12.1:0:0:plat2", -- [62]
"10.80000019073486:0:0.2783505154639176:0:0", -- [63]
"38.80000114440918:0:1:0:0", -- [64]
"38.80000305175781:0:1:0:0", -- [65]
"38.90000152587891:0:1:0:0", -- [66]
"38.80000305175781:0:1:0:0", -- [67]
"40.19999694824219:0:1:0:0", -- [68]
"42.20001220703125:0:1:0:0", -- [69]
"42.29998779296875:0:1:0:0", -- [70]
"42.29998779296875:0:1:0:0", -- [71]
"42.30001831054688:0:1:0:0", -- [72]
"42.29998779296875:0:1:0:0", -- [73]
"42.30001831054688:0:1:0:0", -- [74]
"42.30001831054688:0:1:0:0", -- [75]
"42.29998779296875:0:1:0:0", -- [76]
"42.20001220703125:0:1:0:0", -- [77]
"42.29998779296875:0:1:0:0", -- [78]
"42.29998779296875:0:1:0:0", -- [79]
"42.29998779296875:0:1:0:0", -- [80]
"42.29998779296875:0:1:0:0", -- [81]
"41.90002441406250:0:0.992:0:0", -- [82]
"42.59997558593750:0:1.008:0:0", -- [83]
"42.40002441406250:0:1.002:0:0", -- [84]
"42.20001220703125:0:0.998:0:0", -- [85]
"42.29998779296875:0:1:0:0", -- [86]
"42.29998779296875:0:1:0:0", -- [87]
"42.30004882812500:0:1:0:0", -- [88]
"42.29992675781250:0:1:0:0", -- [89]
"42.30004882812500:0:1:0:0", -- [90]
"42.19995117187500:0:0.999:0:0", -- [91]
"42.30004882812500:0:1:0:0:trig2", -- [92]
"42.30004882812500:0:1:0:0", -- [93]
"42.29992675781250:0:1:0:0", -- [94]
"42.30004882812500:0:1:0:0", -- [95]
"42.29992675781250:0:1:0:0", -- [96]
"42.30004882812500:0:1:0:0", -- [97]
"42.30004882812500:0:1:0:0", -- [98]
"42.29992675781250:0:1:0:0", -- [99]
"42.20007324218750:0:1:0:0", -- [100]
"42.29992675781250:0:1:0:0", -- [101]
"42.30004882812500:0:1:0:0", -- [102]
"42.29992675781250:0:1:0:0", -- [103]
"42.30004882812500:0:1:0:0", -- [104]
"42.19995117187500:0:1:0:0", -- [105]
"42.40002441406250:0:1:0:0", -- [106]
"42.20007324218750:0:1:0:0", -- [107]
"42.29992675781250:0:1:0:0", -- [108]
"42.30004882812500:0:1:0:0", -- [109]
"42.29992675781250:0:1:0:0", -- [110]
"42.30004882812500:0:1:0:0", -- [111]
"42.20007324218750:0:1:0:0", -- [112]
"42.30004882812500:0:1:0:0", -- [113]
"42.29980468750000:0:1:0:0", -- [114]
"42.30004882812500:0:1:0:0", -- [115]
"42.30004882812500:0:1:0:0", -- [116]
"42.30004882812500:0:1:0:0", -- [117]
"45.59985351562500:0:1:0:0", -- [118]
"47.40014648437500:0:1:0:0", -- [119]
"47.39990234375000:0:1:0:0", -- [120]
"47.40014648437500:0:1:0:0", -- [121]
"16.89990234375000:0:0.35654008438818563:0:0", -- [122]
},

}
